DROP TABLE IF EXISTS #__assets;

CREATE TABLE `#__assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key',
  `parent_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set parent.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `level` int(10) unsigned NOT NULL COMMENT 'The cached level in the nested tree.',
  `name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The unique name for the asset.\n',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The descriptive title for the asset.',
  `rules` varchar(5120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded access control.',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_asset_name` (`name`),
  KEY `idx_lft_rgt` (`lft`,`rgt`),
  KEY `idx_parent_id` (`parent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=90 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__assets VALUES("1","0","1","508","0","root.1","Root Asset","{\"core.login.site\":{\"6\":1,\"2\":1},\"core.login.admin\":{\"6\":1},\"core.login.offline\":[],\"core.admin\":{\"8\":1},\"core.manage\":{\"7\":1},\"core.create\":{\"6\":1,\"3\":1},\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"core.edit.own\":{\"6\":1,\"3\":1}}");
INSERT INTO #__assets VALUES("2","1","1","2","1","com_admin","com_admin","{}");
INSERT INTO #__assets VALUES("3","1","3","6","1","com_banners","com_banners","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("4","1","7","8","1","com_cache","com_cache","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("5","1","9","10","1","com_checkin","com_checkin","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("6","1","11","12","1","com_config","com_config","{}");
INSERT INTO #__assets VALUES("7","1","13","16","1","com_contact","com_contact","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("8","1","17","90","1","com_content","com_content","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("9","1","91","92","1","com_cpanel","com_cpanel","{}");
INSERT INTO #__assets VALUES("10","1","93","94","1","com_installer","com_installer","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1},\"core.delete\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("11","1","95","96","1","com_languages","com_languages","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("12","1","97","98","1","com_login","com_login","{}");
INSERT INTO #__assets VALUES("13","1","99","100","1","com_mailto","com_mailto","{}");
INSERT INTO #__assets VALUES("14","1","101","102","1","com_massmail","com_massmail","{}");
INSERT INTO #__assets VALUES("15","1","103","104","1","com_media","com_media","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":{\"5\":1}}");
INSERT INTO #__assets VALUES("16","1","105","106","1","com_menus","com_menus","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("17","1","107","108","1","com_messages","com_messages","{\"core.admin\":{\"7\":1},\"core.manage\":{\"7\":1}}");
INSERT INTO #__assets VALUES("18","1","109","114","1","com_modules","com_modules","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("19","1","115","118","1","com_newsfeeds","com_newsfeeds","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("20","1","119","120","1","com_plugins","com_plugins","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("21","1","121","122","1","com_redirect","com_redirect","{\"core.admin\":{\"7\":1},\"core.manage\":[]}");
INSERT INTO #__assets VALUES("22","1","123","124","1","com_search","com_search","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1}}");
INSERT INTO #__assets VALUES("23","1","125","126","1","com_templates","com_templates","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("24","1","127","128","1","com_users","com_users","{\"core.admin\":{\"7\":1},\"core.manage\":[],\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.own\":{\"6\":1},\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("25","1","129","132","1","com_weblinks","com_weblinks","{\"core.admin\":{\"7\":1},\"core.manage\":{\"6\":1},\"core.create\":{\"3\":1},\"core.delete\":[],\"core.edit\":{\"4\":1},\"core.edit.state\":{\"5\":1},\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("26","1","133","134","1","com_wrapper","com_wrapper","{}");
INSERT INTO #__assets VALUES("27","8","18","19","2","com_content.category.2","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("28","3","4","5","2","com_banners.category.3","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("29","7","14","15","2","com_contact.category.4","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("30","19","116","117","2","com_newsfeeds.category.5","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("31","25","130","131","2","com_weblinks.category.6","Uncategorised","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("32","8","20","89","2","com_content.category.7","Demo Content","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("33","32","21","26","3","com_content.category.8","Home Page","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("34","32","27","36","3","com_content.category.9","Extensions","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("35","32","37","56","3","com_content.category.10","Template Features","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("36","32","57","64","3","com_content.category.11","News","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("37","32","65","72","3","com_content.category.12","FAQ","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("38","32","73","78","3","com_content.category.13","Tutorials","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("41","33","22","23","4","com_content.article.3","Hot Host Joomla Template","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("44","34","28","29","4","com_content.article.6","Hot Joomla Gallery","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("45","35","38","39","4","com_content.article.7","Font Resizer","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("46","35","40","41","4","com_content.article.8","Typography","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("47","35","42","43","4","com_content.article.9","Hot Menu","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("48","35","44","45","4","com_content.article.10","SEO Friendly","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("49","35","46","47","4","com_content.article.11","Reflection Effect","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("51","35","48","49","4","com_content.article.13","Adjustable Widths","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("53","35","50","51","4","com_content.article.15","Module Positions","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("54","35","52","53","4","com_content.article.16","Unlimited Color Schemes","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("55","36","58","59","4","com_content.article.17","News Article 1","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("56","36","60","61","4","com_content.article.18","News Article 2","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("57","36","62","63","4","com_content.article.19","News Article 3","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("58","37","66","67","4","com_content.article.20","FAQ Article 1","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("59","37","68","69","4","com_content.article.21","FAQ Article 2","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("60","37","70","71","4","com_content.article.22","FAQ Article 3","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("61","38","74","75","4","com_content.article.23","Regular template installation within Joomla","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("62","38","76","77","4","com_content.article.24","HotStart Installation","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("64","34","30","31","4","com_content.article.26","Mortgage Calculator (DO NOT EDIT!)","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("66","34","32","33","4","com_content.article.28","Hot Joomla Carousel Pro","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("67","35","54","55","4","com_content.article.29","Our Templates Don\'t Make Conflicts","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("68","32","79","80","3","com_content.category.14","Featured Houses","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("72","33","24","25","4","com_content.article.33","Cloud Computing Services","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("73","34","34","35","4","com_content.article.34","Hot Spinner","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("74","32","81","88","3","com_content.category.15","Hosting Packages","{\"core.create\":[],\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[],\"core.edit.own\":[]}");
INSERT INTO #__assets VALUES("75","74","86","87","4","com_content.article.35","Starter Hosting","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("76","74","84","85","4","com_content.article.36","Reseller Hosting","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("77","74","82","83","4","com_content.article.37","Dedicated Server","{\"core.delete\":[],\"core.edit\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("78","1","488","489","1","com_joomlaupdate","com_joomlaupdate","{\"core.admin\":[],\"core.manage\":[],\"core.delete\":[],\"core.edit.state\":[]}");
INSERT INTO #__assets VALUES("79","1","490","491","1","#__ucm_content.1","#__ucm_content.1","[]");
INSERT INTO #__assets VALUES("80","1","492","493","1","com_finder","com_finder","{}");
INSERT INTO #__assets VALUES("81","1","494","495","1","com_tags","com_tags","{}");
INSERT INTO #__assets VALUES("82","1","496","497","1","com_contenthistory","com_contenthistory","{}");
INSERT INTO #__assets VALUES("83","1","498","499","1","com_ajax","com_ajax","{}");
INSERT INTO #__assets VALUES("84","1","500","501","1","com_postinstall","com_postinstall","{}");
INSERT INTO #__assets VALUES("85","18","110","111","2","com_modules.module.65","Social","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"module.edit.frontend\":[]}");
INSERT INTO #__assets VALUES("86","18","112","113","2","com_modules.module.43","Top Menu","{\"core.delete\":{\"6\":1},\"core.edit\":{\"6\":1,\"4\":1},\"core.edit.state\":{\"6\":1,\"5\":1},\"module.edit.frontend\":[]}");
INSERT INTO #__assets VALUES("87","1","502","503","1","com_fields","com_fields","{}");
INSERT INTO #__assets VALUES("88","1","504","505","1","com_associations","com_associations","{}");
INSERT INTO #__assets VALUES("89","1","506","507","1","com_autoupdate","Autoupdate","{}");



DROP TABLE IF EXISTS #__banner_clients;

CREATE TABLE `#__banner_clients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `extrainfo` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `own_prefix` tinyint(4) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  PRIMARY KEY (`id`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_metakey_prefix` (`metakey_prefix`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__banner_tracks;

CREATE TABLE `#__banner_tracks` (
  `track_date` datetime NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL,
  `count` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`track_date`,`track_type`,`banner_id`),
  KEY `idx_track_date` (`track_date`),
  KEY `idx_track_type` (`track_type`),
  KEY `idx_banner_id` (`banner_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__banners;

CREATE TABLE `#__banners` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `clickurl` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `custombannercode` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `own_prefix` tinyint(1) NOT NULL DEFAULT '0',
  `metakey_prefix` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `purchase_type` tinyint(4) NOT NULL DEFAULT '-1',
  `track_clicks` tinyint(4) NOT NULL DEFAULT '-1',
  `track_impressions` tinyint(4) NOT NULL DEFAULT '-1',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `reset` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_state` (`state`),
  KEY `idx_own_prefix` (`own_prefix`),
  KEY `idx_banner_catid` (`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_metakey_prefix` (`metakey_prefix`(100))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__categories;

CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `extension` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned DEFAULT NULL,
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`extension`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_path` (`path`(100)),
  KEY `idx_alias` (`alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__categories VALUES("1","0","0","0","29","0","","system","ROOT","root","","","1","0","0000-00-00 00:00:00","1","{}","","","","606","2009-10-18 16:07:09","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("2","27","1","1","2","1","uncategorised","com_content","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","606","2010-06-28 13:26:37","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("3","28","1","3","4","1","uncategorised","com_banners","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\",\"foobar\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","606","2010-06-28 13:27:35","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("4","29","1","5","6","1","uncategorised","com_contact","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","606","2010-06-28 13:27:57","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("5","30","1","7","8","1","uncategorised","com_newsfeeds","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","606","2010-06-28 13:28:15","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("6","31","1","9","10","1","uncategorised","com_weblinks","Uncategorised","uncategorised","","","1","0","0000-00-00 00:00:00","1","{\"target\":\"\",\"image\":\"\"}","","","{\"page_title\":\"\",\"author\":\"\",\"robots\":\"\"}","606","2010-06-28 13:28:33","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("7","32","1","11","28","1","demo-content","com_content","Demo Content","demo-content","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 10:58:47","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("8","33","7","12","13","2","demo-content/home-page","com_content","Home Page","home-page","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 10:59:16","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("9","34","7","14","15","2","demo-content/extensions","com_content","Extensions","extensions","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 10:59:30","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("10","35","7","16","17","2","demo-content/template-features","com_content","Template Features","template-features","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 10:59:39","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("11","36","7","18","19","2","demo-content/news","com_content","News","news","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 10:59:50","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("12","37","7","20","21","2","demo-content/faq","com_content","FAQ","faq","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 10:59:58","0","0000-00-00 00:00:00","3","*","1");
INSERT INTO #__categories VALUES("13","38","7","22","23","2","demo-content/tutorials","com_content","Tutorials","tutorials","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-01-18 11:00:10","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("14","68","7","24","25","2","demo-content/featured-houses","com_content","Featured Houses","featured-houses","","","-2","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-02-02 10:51:06","0","0000-00-00 00:00:00","0","*","1");
INSERT INTO #__categories VALUES("15","74","7","26","27","2","demo-content/hosting-packages","com_content","Hosting Packages","hosting-packages","","","1","0","0000-00-00 00:00:00","1","{\"category_layout\":\"\",\"image\":\"\"}","","","{\"author\":\"\",\"robots\":\"\"}","606","2011-09-21 10:14:13","42","2011-09-21 10:14:20","0","*","1");



DROP TABLE IF EXISTS #__contact_details;

CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `con_position` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address` mediumtext COLLATE utf8mb4_unicode_ci,
  `suburb` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `postcode` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `telephone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `misc` longtext COLLATE utf8mb4_unicode_ci,
  `image` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_to` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `mobile` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `webpage` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname1` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname2` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `sortname3` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `language` varchar(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__contact_details VALUES("1","Hot Joomla Templates","hot-joomla-templates","Template Club","Address 17th","City Name","State","USA","92630","5555551212","5555551212","","images/powered_by.png","change@me.com","0","1","0","0000-00-00 00:00:00","1","{\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"presentation_style\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_profile\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linka\":\"\",\"linkb_name\":\"\",\"linkb\":\"\",\"linkc_name\":\"\",\"linkc\":\"\",\"linkd_name\":\"\",\"linkd\":\"\",\"linke_name\":\"\",\"linke\":\"\",\"contact_layout\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\"}","0","4","1","5555551212","http://www.hotjoomlatemplates.com","","","","*","2011-01-18 11:30:31","606","","2011-09-21 09:00:47","42","","","{\"robots\":\"\",\"rights\":\"\"}","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","9");



DROP TABLE IF EXISTS #__content;

CREATE TABLE `#__content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `introtext` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `fulltext` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `urls` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `attribs` varchar(5120) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if article is featured.',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The language code for the article.',
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`),
  KEY `idx_alias` (`alias`(191))
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__content VALUES("3","41","Hot Host Joomla Template","hot-host-joomla-template","<p>Hosting and domain registration are the first things that every  webmaster must reserve. Billions of web pages produced by millions of webmasters are hosted on thousands of hosting provider\'s servers worldwide. Since those numbers are still increasing, there are many new hosting providers every day, as well as their affiliates. Starting a web hosting company is an extremely complex procedure, so, with this template, we will try to make this process a littile bit easier. Also, if anybody decided to earn some money as an affiliate of any web hosting company, we believe this template will be very helpful!</p>
\n","
\n<ul class=\"checklist\">
\n  <li>100% tableless CSS, <b>not</b> based on any CSS framework, with <b>changeable</b> width of left and right columns, as well as overall template width.</li>
\n  <li>Five pre-defined styles. Each color is easily customizable in parameters. <b>Infinite color combination.</b></li>
\n  <li>Hot Joomla Carousel PRO module ($15 value), Hot Spinner ($15 value) and Hot Joomla Gallery module included.</li>
\n  <li>Included free Domain Check script in template.</li>
\n  <li>Hot Start (SQL dump) available with both single purchase or membership plan.</li>
\n  <li>23 fully collapsible module positions.</li>
\n  <li>Validates with XHTML 1.0 Transitional.</li>
\n  <li>Support for RTL languages.</li>
\n  <li>SEO friendly</li> 
\n  <li>PSD file is available.</li>
\n  <li>Reflection effect for images.</li>
\n  <li>4 Menu effects: Fade, Scroll Down, Drop-In and None.</li>
\n  <li>Compatible with IE7+, Firefox, Chrome, Safari, Opera.</li>
\n</ul>","1","8","2011-01-18 11:01:48","606","","2013-09-16 08:52:20","42","0","0000-00-00 00:00:00","2011-01-18 11:01:48","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"0\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","13","1","","","1","54","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("6","44","Hot Joomla Gallery","hot-joomla-gallery","<p>Our new extension Hot Joomla Gallery is incorporated in this template.  You can see how it works on this demo site. Usage is very simple. You  need to enter path to your images and your gallery is ready. Control  other parameters to make your gallery works better with your theme.</p>
\n<p>The \"Hot Joomla Gallery\" module by <a target=\"_blank\" title=\"Hot Joomla Templates\" href=\"http://www.hotjoomlatemplates.com\">HotJoomlaTemplates.com</a> is a fully configurable, simple gallery module, based on jQuery.</p>
\n<p>In module parameters, you have control over module display. You can enable or disable image descriptions. It\'s possible to change number of thumbnails. Images can be shown in &quot;per name&quot; or random order. Slide duration is configurable as well. Module colors are configurable. Unlike our other extensions, here you can\'t change module width and height. Module width and height are set automatically, based on resolutions of your images. So, please prepare images in a folder before publishing this module.</p>
\n<h3>USAGE INSTRUCTIONS</h3>
\n<p>Open module parameters in Extensions &gt; Module Manager &gt; Hot Joomla Gallery. You\'ll see that some default parameters are already there. However, you should change some of them to accommodate module for usage on your site.</p>
\n<ul>
\n  <li>LOAD JQUERY: Select whether to load jQuery library or not. If your template already loads it, you may disable this to avoid possible javascript errors.</li>
\n  <li>FOLDER: Where your images are stored, relative to Joomla root directory.</li>
\n  <li>ENTER DATA: Fill this only if you need photos with description text. Otherwise, leave this empty and photos will be shown without description.</li>
\n  <li>SHUFFLE IMAGES: Select whether to randomize images order or not.</li>
\n  <li>TIMER: How long one photo will stay on screen. Time is in milliseconds.</li>
\n  <li>AUTO-SLIDE: Select whether to rotate photos automatically or not.</li>
\n  <li>GALLERY COLOR: Enter module\'s border color.</li>
\n  <li>ACTIVE THUMBNAIL BORDER: Border color of active thumbnail image.</li>
\n  <li>DESCRIPTION TEXT BACKGROUND COLOR: Self explanatory.</li>
\n  <li>DESCRIPTION TEXT COLOR: Self explanatory.</li>
\n</ul>
\n<p>&nbsp;</p>","","1","9","2011-01-18 11:02:47","606","","2013-09-16 08:53:11","42","0","0000-00-00 00:00:00","2011-01-18 11:02:47","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","2","","","1","68","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("7","45","Font Resizer","font-resizer","<p><img src=\"images/stories/demo/font_resizer.png\" width=\"256\" height=\"232\" alt=\"font resize\" style=\"float:left; margin-right:15px\" />jQuery based Font re-size feature with cookie that keeps visitor\'s selection. Loading of this feature can be disabled in template parameters, if you don\'t need it. The font re-sizer has three buttons: smaller font, reset font and larger font. In this demo, it\'s located in footer area. You can test it, and as you can see, it will remember your selection while you browsing this demo site.</p>
\n<p>It\'s a dynamic script, so it doesn\'t use separate CSS stylesheets for smaller or larger fonts. There is no page reloading needed to change font size.</p>","","-2","10","2011-01-18 11:03:16","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:03:16","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","8","","","1","22","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("8","46","Typography","typography","<p><strong>This page represents typographical aspects of the \"Skies\" template. Take care about your typography to make better user experience for your readers. How to achieve that?</strong></p>
\n<ul>
\n<li>Learn more about typography, escpecially about the most often used codes, such as <a href=\"http://www.w3schools.com/TAGS/tag_p.asp\" target=\"_blank\">&lt;p&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h1&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h2&gt;</a>, <a href=\"http://www.w3schools.com/TAGS/tag_hn.asp\" target=\"_blank\">&lt;h3&gt;</a>, <a href=\"http://www.w3schools.com/tags/tag_IMG.asp\" target=\"_blank\">&lt;img&gt;</a> and <a href=\"http://www.w3schools.com/TAGS/tag_a.asp\" target=\"_blank\">&lt;a&gt;</a>.</li>
\n<li>This template has valid XHTML, but if you want to keep it like that, you must learn and follow the XHTML principles. Also, if some of your extensions are not XHTML valid, pages based on this component would not be XHTML valid as well (no matter if template itself is valid).</li>
\n<li>Familiarize yourself with CSS styles that comes with this template.</li>
\n<li>Never copy/paste directly from layout text editors, such as Microsoft Word or OpenOffice. Try to paste text in plain editors first (such as Notepad).</li>
\n<li>Use a WYSIWYG editor that comes with Joomla or install a better editor, but always check your code in the editor\'s HTML mode.</li>
\n</ul>
\n<p class=\"quote\">My mother said to me, \"If you are a soldier, you will become a general. If you are a monk, you will become the Pope.\" Instead, I was a painter, and became Picasso... To have a quote styled like that use \"quote\" class with paragraph of text, like in this sample code: &lt;p class=\"quote\"&gt;...your text here...&lt;/p&gt;</p>
\n<h1>Heading One</h1>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h2>Heading Two</h2>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h3>Heading Three</h3>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<h4>Heading Four</h4>
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.</p>
\n<p class=\"warning\">This is <strong>a warning message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"warning\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"info\">This is <strong>an information message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"info\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"error\">This is <strong>an error message</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"error\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<p class=\"code\">This is <strong>code style</strong> you may use in your text. Simply add appropriate class to your paragraphs to achieve this effect. Here\'s a sample code: &lt;p class=\"code\"&gt;...your text here...&lt;/p&gt;. The rest of text is just filler. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat.</p>
\n<h4>Unordered list sample:</h4>
\n<ul>
\n<li>list element one</li>
\n<li>list element two           
\n<ul>
\n<li>list subelement one</li>
\n<li>list subelement two</li>
\n<li>list subelement three</li>
\n</ul>
\n</li>
\n<li>list element three</li>
\n<li>list element four</li>
\n</ul>
\n<h4>Ordered list sample:</h4>
\n<ol>
\n<li>list element one</li>
\n<li>list element two<ol>
\n<li>list subelement one</li>
\n<li>list subelement two</li>
\n<li>list subelement three</li>
\n</ol></li>
\n<li>list element three</li>
\n<li>list element four</li>
\n</ol>
\n<h4>Check list sample:</h4>
\n<ul class=\"checklist\">
\n<li>to achieve this effect</li>
\n<li>add class \"checklist\" to your unordered list</li>
\n<li>like &lt;ul class=\"checklist\"&gt;</li>
\n</ul>
\n<h4>Arrow list sample:</h4>
\n<ul class=\"arrow\">
\n<li>to achieve this effect</li>
\n<li>add class \"arrow\" to your unordered list</li>
\n<li>like &lt;ul class=\"arrow\"&gt;</li>
\n</ul>
\n<h4>Star list sample:</h4>
\n<ul class=\"star\">
\n<li>to achieve this effect</li>
\n<li>add class \"star\" to your unordered list</li>
\n<li>like &lt;ul class=\"star\"&gt;</li>
\n</ul>","","1","10","2011-01-18 11:03:28","606","","2011-10-07 11:12:35","42","0","0000-00-00 00:00:00","2011-01-18 11:03:28","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","3","7","","","1","88","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("9","47","Hot Menu","hot-menu","<p>This template has a fast-loading jQuery based top menu with nested sub-menus. Sub-menu opens with a nice animation effect. Core Joomla files are not hacked. Module position User3 is reserved for the top menu. Please type \"nav\" in Menu Tag ID. Menu type should be set to \"list\".</p>
\n<p>The vertical menu placed to the left hand side column here is classic static Joomla menu with support for sub-menu items. You don\'t have to change default menu parameters for this menu. Menu type should be set to \"list\". You don\'t need to type anything in Menu Tag ID, Menu Class Suffix or Module Class Suffix fields. Finally, you should select YES next to Show Sub-menu Items option.</p>
\n<p><strong>This information is not important if you are installing template using our HOT Start package. In this case, all parameters are set.</strong></p>","","1","10","2011-01-18 11:03:46","606","","2011-09-21 11:05:52","42","0","0000-00-00 00:00:00","2011-01-18 11:03:46","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","3","6","","","1","22","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("10","48","SEO Friendly","seo-friendly","<p><img src=\"images/stories/demo/seo-optimized.jpg\" alt=\"seo optimized\" width=\"250\" height=\"190\" style=\"margin:10px 10px 10px 15px; float:right\" class=\"reflect rheight35 ropacity40\" /><strong>You don\'t need a nice website if Google can\'t index it and position it higher in search results.</strong></p>
\n<p>Even SEO beginners know that <strong>H1</strong> and <strong>H2</strong> tags are important and that  Google spiders look for them when indexing your page. Joomla itself  doesn\'t put headings in <strong>H1</strong> and <strong>H2</strong>. <strong>With this template, it does!</strong></p>
\n<p>This feature is automatically enabled in the template. You can check HTML code of the demo home page. You will see that big heading is in &lt;H1&gt; tag, while sub-heading is in &lt;H2&gt; tag. Without this template, these headings are in default <strong>componentheading</strong> and <strong>contentheading</strong> Joomla classes. Important note is that Joomla core files are NOT hacked, so you won\'t have any problems with upgrading, when new version of Joomla is available.</p>","","1","10","2011-01-18 11:04:01","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:04:01","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","5","","","1","39","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("11","49","Reflection Effect","reflection-effect","<p><strong>We integrated reflection script with this template. So, you can add reflection to your images without editing them in Photoshop.</strong></p>
\n<p>Beside that, you have full control over the reflection height and opacity.</p>
\n<h3>How to add reflection effect to the picture</h3>
\n<p><img class=\"reflect ropacity60 rheight25\" src=\"images/stories/demo/reflection.jpg\" alt=\"reflection effect\" width=\"200\" height=\"200\" style=\"float:left; margin-right:15px\" />Add class=&quot;reflect&quot; to any image you\'d like to have reflection effect, and you are done!</p>
\n<p>To control the effect\'s <strong>height</strong>, use class=&quot;reflect rheight25&quot;. In this case, height of the reflection will be 25% of the image height. You can also, control <strong>opacity</strong> of the reflection. Use  class=&quot;reflect ropacity60&quot; and opacity will be set to 60%. You can also combine height and opacity, in example class=&quot;reflect rheight25 ropacity60&quot;.</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p>&nbsp;</p>
\n<p class=\"code\">&lt;img class=&quot;reflect ropacity60 rheight25&quot; src=&quot;images/stories/demo/reflection.jpg&quot; alt=\"reflection effect\"&gt;</p>","","1","10","2011-01-18 11:04:14","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:04:14","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","4","","","1","41","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("13","51","Adjustable Widths","adjustable-widths","<p>You can define overall template width as well as widths of the left hand side and the right hand side columns with modules. All of this is done very easily in the template configuration. Main content area will be calculated to fit best between the left hand side and the right hand side column, no matter what values you entered for them. Also, if you don\'t have left or right modules published on certain pages, main content area will occupy their space.</p>
\n<p align=\"center\"><img src=\"images/stories/demo/custom_width.jpg\" alt=\"widths\" /></p>
\n<p class=\"info\">Image shown above is from another template. However, this template has the same feature.</p>","","1","10","2011-01-18 11:04:42","606","","2011-01-23 12:04:38","42","0","0000-00-00 00:00:00","2011-01-18 11:04:42","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","2","3","","","1","15","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("15","53","Module Positions","module-positions","<p align=\"center\"><img src=\"images/stories/demo/module_positions.jpg\" alt=\"module positions\" /></p>
\n<p>This template has support for 23 module positions. All module positions are collapsible. If no modules are published on some module positions, those module positions will automatically collapse.</p>","","1","10","2011-01-18 11:05:09","606","","2011-09-21 08:48:52","42","0","0000-00-00 00:00:00","2011-01-18 11:05:09","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","4","2","","","1","126","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("16","54","Unlimited Color Schemes","unlimited-color-schemes","<p><strong><img src=\"images/stories/demo/template_parameters.jpg\" border=\"0\" alt=\"parameters\" width=\"350\" height=\"334\" align=\"left\" style=\"margin-right:15px\" />Unlimited color options!</strong> Select your own colors. This is useful if you want to match main template color with your company logo.</p>
\n<p><strong>Five pre-defined styles  available.</strong> There are three variants of top background image (home page). Whatever color you select for themain template color, all background images will be updated accordingly.</p>
\n<p>To get to the parameters in your Joomla Admin go to: Extensions &gt; Template Manager and select HOT Host. There you can select colors and background images.  The template colors can be selected from handy palette  tool or entered manually  in hexadecimal format (combination of 6 letters and numbers). If you don\'t have Photoshop, Fireworks or similar application, <a href=\"http://www.colorcombos.com\" title=\"Color Shemes\">Color Combos</a> can help you to find out the hexadecimal code of your color.</p>
\n<p class=\"quote\">Change few options in template parameters and... Boom! You got template with completely new experience!</p>","","1","10","2011-01-18 11:05:21","606","","2011-09-21 11:05:17","42","0","0000-00-00 00:00:00","2011-01-18 11:05:21","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","7","1","","","1","76","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("17","55","News Article 1","news-article-1","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","11","2011-01-18 11:05:50","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:05:50","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","2","","","1","9","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("18","56","News Article 2","news-article-2","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","11","2011-01-18 11:06:04","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:06:04","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","1","","","1","17","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("19","57","News Article 3","news-article-3","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","11","2011-01-18 11:06:16","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:06:16","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","0","","","1","12","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("20","58","FAQ Article 1","faq-article-1","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","12","2011-01-18 11:06:41","606","","2013-05-14 14:38:41","42","0","0000-00-00 00:00:00","2011-01-18 11:06:41","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","2","","","1","59","{\"tags\":[2,3],\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("21","59","FAQ Article 2","faq-article-2","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","12","2011-01-18 11:06:52","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:06:52","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","1","","","1","45","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("22","60","FAQ Article 3","faq-article-3","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","
\n<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, At accusam aliquyam diam diam dolore dolores duo eirmod eos erat, et nonumy sed tempor et et invidunt justo labore Stet clita ea et gubergren, kasd magna no rebum. sanctus sea sed takimata ut vero voluptua. est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat.</p>","1","12","2011-01-18 11:07:06","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-01-18 11:07:06","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","0","","","1","47","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("23","61","Regular template installation within Joomla","regular-template-installation-within-joomla","<ol>
\n<li>Unzip file \"hot_hostXX.zip\" from archive you downloaded after purchase.</li>
\n<li>In your Joomla admin panel, go Extensions &gt; Extension Manager. <em>See Image 1.</em></li>
\n<li>Click &lt;Browse&gt; button and locate file \"hot_hostXX.zip\" on your computer. Click &lt;Upload &amp; Install&gt; button. <em>See Step Image 2.</em></li>
\n<li>Once the file has been uploaded on your server, you would get a message as on this image. <em>See Image 3.</em></li>
\n<li>Go Extensions &gt; Template Manager, select \"hot_host - Default\" from the list and click Default icon (star in the right column). <em>See Image 4.</em></li>
\n<li>Check site frontend. Now you should see your website with a new template.</li>
\n<li>You need to type \"nav\" in Menu Tag ID of the top menu module (position User3). Menu Class Suffix should be empty. Menu style should be set to \"list\".</li>
\n</ol>
\n<p><a href=\"images/stories/demo/tutorial/regular_image1.jpg\" title=\"Image 1\"> <img src=\"images/stories/demo/tutorial/regular_image1_s.jpg\" border=\"0\" width=\"136\" height=\"100\" /> </a>
\n<a href=\"images/stories/demo/tutorial/regular_image2.jpg\" title=\"Image 2\"> <img src=\"images/stories/demo/tutorial/regular_image2_s.jpg\" border=\"0\" width=\"120\" height=\"100\" /> </a>
\n<a href=\"images/stories/demo/tutorial/regular_image3.jpg\" title=\"Image 3\"> <img src=\"images/stories/demo/tutorial/regular_image3_s.jpg\" border=\"0\" width=\"109\" height=\"100\" /> </a>
\n<a href=\"images/stories/demo/tutorial/regular_image4.jpg\" title=\"Image 4\"> <img src=\"images/stories/demo/tutorial/regular_image4_s.jpg\" border=\"0\" width=\"142\" height=\"100\" /> </a>
\n</p>
\n<p>After the installation procedure, you won\'t get your website look as this Demo. Maybe you\'d need to change positions of your modules according to <a href=\"index.php?option=com_content&view=article&id=15&Itemid=104\" title=\"Module Positions\">this guide</a> and change parameters in some of your menus.</p>
\n<p>If you like effects used on above images, you can use it for your site. This template comes with integrated jQuery Lightbox. Please read details how to use it.</p>","","1","13","2011-01-18 11:07:31","606","","2013-05-20 11:23:41","42","0","0000-00-00 00:00:00","2011-01-18 11:07:31","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","13","1","","","1","131","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\",\"tags\":null}","0","*","");
INSERT INTO #__content VALUES("24","62","HotStart Installation","hot-start-installation","<p>Once you finish this installation method, you should get exactly the  same copy of this Demo site on your server. Let\'s start!</p>
\n<ol>
\n<li>Unzip file \"hot_hostXX_hotstart.zip\" from the archive you  downloaded after purchase. Unzip this archive to your computer.</li>
\n<li>Using FTP software (such as <a href=\"http://filezilla-project.org/\" target=\"_blank\">FileZilla</a>) upload all files and folders to your  hosting space. Make sure that folder where you uploaded files is writable by server (chmod 755 or 777).</li>
\n<li>In browser, open address  http://www.your_site_address.com/joomla/index.php (change \"your_site_address.com\" with your site address, change \"joomla\" with folder name where you uploaded files, if you uploaded files to the root folder, you don\'t need this).</li>
\n<li>Select your language and click Next.</li>
\n<li>The installer will check your server to find out if it\'s compatible  with Joomla. If you see any parts marked red, please contact your  hosting provider to resolve the problem. If all items are green, you can  click Next.</li>
\n<li>You can read Joomla License and click Next.</li>
\n<li>You should enter MySQL database connection parameters now. Please enter Host Name (usually \"localhost\"), username, password and database name and click Next. If you get error message, please check database parameters. If you don\'t know correct parameters, please contact your hosting provider.</li>
\n<li>On FTP Configuration page, you can enter parameters of your FTP  server. This is not necessary and can be entered later, if needed. So, just click Next.</li>
\n<li>On Main Configuration screen you should enter Site Name, e-mail and  administrator\'s username and password (twice). <strong>Click Install Sample Data button.</strong> (Otherwise, demo content won\'t be imported). Once you  get \"Sample data installed successfully\" message, you may click Next.</li>
\n<li>As the Finish screen says, please remove  \"installation\" folder from your server (use FTP software).</li>
\n<li>Congratulations, you are done! Click Site button to see your site\'s  frontend, or Admin to see site\'s backend (login required with username and password that you selected during installation).</li>
\n</ol>","","1","13","2011-01-18 11:07:43","606","","2013-09-16 08:53:47","42","0","0000-00-00 00:00:00","2011-01-18 11:07:43","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","9","0","","","1","113","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("26","64","Mortgage Calculator","mortgage-calculator","<div style=\"margin: 2px; padding: 0; width: 685px;\"><script language=\"javascript\" type=\"text/javascript\" src=\"http://ajax.googleapis.com/ajax/libs/jquery/1.4.1/jquery.min.js\">  </script><script language=\"javascript\" type=\"text/javascript\" src=\"http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.2/jquery-ui.min.js\">  </script><script type=\"text/javascript\" src=\"http://www.mortgageloanplace.com/scripts/mortgage-calculator.pack.js\">  </script><script type=\"text/javascript\"> $(function() { $(\"#calculator_widget\").MortgageCalculator({  mode: \"normal\", animate: \"true\", title: \"\", footer: \"\", intro: \"With this calculator you can put in your values and estimate the amount of your loan and get an estimate on the amount of your monthly payments. Click on the &#39;Calculate&#39; button when you&#39;re ready.\", logo: {path: \"\", url: \"\"}, fields: { principal: { enabled: \"null\", type: \"input\", desc: \"The total value of the loan (in dollars)\"} , interest: { enabled: \"null\", type: \"input\", desc: \"The annual interest rate of the loan\"} , term: { enabled: \"null\", type: \"select\", desc: \"The term of the loan (in years)\"} , down: { enabled: \"true\", type: \"input\", desc: \"The down payment on the loan (in dollars)\"} , taxes: { enabled: \"true\", type: \"input\", desc: \"The annual property taxes (in dollars)\"} , insurance: { enabled: \"true\", type: \"input\", desc: \"The annual homeowner&#39;s insurance (in dollars)\"} , pmi: { enabled: \"true\", type: \"input\", desc: \"The monthly private mortgage insurance (in dollars)\"} , extra: { enabled: \"true\", type: \"input\", desc: \"Extra to pay to the principal per month (in dollars)\"} }, defaults: { taxes: 1.5, insurance: 0.5 }, bounds: { min: { principal: 0, interest: 0, term: 15 }, max: { principal: 15000000, interest: 15, term: 40 }, step: { term: 5} }, colors: { main: { text: \"#000\", back: \"#eef2fd\", border: \"#39c\" }, title: { text: \"#39c\", back: \"\" }, tab: { text: \"#39c\", back: \"#fff\", border: \"#39c\" }, pane: { text: \"#000\", back: \"#fff\", border: \"#39c\" }, input: { text: \"#000\", back: \"#fff\", border: \"#aaa\", error: \"#fcc\" }, button: { text: \"#fff\", back: \"#46a026\", border: \"#1f731a\" }, nav: { text: \"#fff\", back: \"#39c\", border: \"#39c\" }, table: { text: \"#000\", back: \"#fff\", border: \"#aaa\" }, footer: { text: \"#999\", back: \"\" }, link: { text: \"#39c\" }, values: { payment: \"#6a9f35\", taxes: \"#0584af\", insurance: \"#ff9300\", total: \"#eee\", principal: \"#6a9f35\", extra: \"#90d948\", interest: \"#f00\", balance: \"#333\"} }}); });  </script><div id=\"calculator_widget\"></div><a href=\"http://www.mortgageloanplace.com/home.html\" style=\"text-decoration: none; display: block; width: 100%; text-align: center; float: left; font-family: Verdana, san-serif; font-size:7pt; color: #3399CC;\" target=\"_blank\">Home Loan Calculator</a></div>","","-2","9","2011-02-02 10:17:27","606","","2011-02-02 10:34:20","42","0","0000-00-00 00:00:00","2011-02-02 10:17:27","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","9","2","","","1","46","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("28","66","Hot Joomla Carousel Pro","hot-joomla-carousel-pro","<p><b>We are selling this module for $15. However, you will get it <u>FREE</u> with this template purchase.</b></p>
\n<p>&nbsp;</p>
\n<p><img src=\"images/stories/demo/hot_joomla_carousel.png\" alt=\"hot joomla carousel\" width=\"326\" height=\"150\" style=\"margin-left:15px; float:right\" class=\"reflect rheight15\" />Need to display your images or articles in a carousel? Easily done with our new Joomla extension.</p>
\n<p>HOT Joomla Carousel Pro is  Joomla module that will help you to show your articles and photos in a carousel style.  You can see how it works on this demo site. Usage is very simple. You  need to enter path to your images or source IDs of your content pages, sections or categories, and your carousel is ready.
\n</p>
\n<h3>USAGE INSTRUCTIONS</h3>
\n<p>Open module parameters in Extensions &gt; Module Manager &gt; Hot Joomla Carousel Pro. You\'ll see that some default parameters are already there. However, you should change some of them to accommodate module for usage on your site.</p>
\n<p>Please mouse over any parameter to see its description and sample usage in pop-up window.</p>","","1","9","2011-02-02 10:47:35","606","","2013-09-16 08:52:41","42","0","0000-00-00 00:00:00","2011-02-02 10:47:35","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","2","1","","","1","31","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("29","67","Our Templates Don\'t Make Conflicts","our-templates-dont-make-conflicts","<p><a href=\"http://www.jquery.com\" target=\"_blank\"><img src=\"images/stories/demo/noConflict.gif\" width=\"267\" height=\"178\" alt=\"jquery noConflict\" style=\"float:left; margin-right:15px\" />jQuery</a> is a powerful JavaScript library. Almost all our extensions are based on that library (Top Menu, HOT Image Slider, HOT Newsflash, HOT Joomla Gallery, HOT Joomla Carousel, Lightbox, Font resizer, more are coming...). However, many Joomla extensions from other providers use other libraries (<a href=\"http://www.mootools.net\">mooTools</a> or <a href=\"http://www.prototypejs.org\">prototype</a>).</p>
\n<p>Using them together on a page will probably make conflicts. As a result, some or all of your extensions would not work.</p>
\n<p>&nbsp;</p>
\n<p><b>However, we have a solution. Our Joomla extensions use &quot;jQuery noConflict mode&quot;. Therefore, with our templates, beside our extensions, you can also use other extensions from other providers based on other JavaScript libraries.</b></p>","","1","10","2011-02-02 10:49:22","606","","0000-00-00 00:00:00","0","0","0000-00-00 00:00:00","2011-02-02 10:49:22","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\"}","1","0","","","1","12","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("33","72","Cloud Computing Services","cloud-computing-services","<p>Cloud computing is the delivery of computing as a service rather than a product, whereby shared resources, software and information are provided to computers and other devices as a utility (like the electricity grid) over a network.</p>
\n
\n<table width=\"100%\" border=\"0\" class=\"cloud_table\">
\n  <tr class=\"cloud_heading\">
\n    <td width=\"16.65%\">Cloud</td>
\n    <td width=\"16.65%\">CPU</td>
\n    <td width=\"16.65%\">RAM</td>
\n    <td width=\"16.65%6\">Storage</td>
\n    <td width=\"16.65%\">Bandwidth</td>
\n    <td width=\"16.65%\">Price</td>
\n  </tr>
\n  <tr>
\n    <td><a href=\"#\">Level 1</a></td>
\n    <td>0.56 GHz</td>
\n    <td>256MB</td>
\n    <td>20GB</td>
\n    <td>250GB</td>
\n    <td class=\"cloud_price\">$19.99</td>
\n  </tr>
\n  <tr>
\n    <td><a href=\"#\">Level 2</a></td>
\n    <td>0.84 GHz</td>
\n    <td>512MB</td>
\n    <td>30GB</td>
\n    <td>375GB</td>
\n    <td class=\"cloud_price\">$24.99</td>
\n  </tr>
\n  <tr>
\n    <td><a href=\"#\">Level 3</a></td>
\n    <td>1.13 GHz</td>
\n    <td>768MB</td>
\n    <td>40GB</td>
\n    <td>500GB</td>
\n    <td class=\"cloud_price\">$29.99</td>
\n  </tr>
\n  <tr>
\n    <td> <a href=\"#\">Level 4</a></td>
\n    <td>1.98 GHz</td>
\n    <td>1344MB</td>
\n    <td>60GB</td>
\n    <td>1050GB</td>
\n    <td class=\"cloud_price\">$34.99</td>
\n  </tr>
\n  <tr>
\n    <td><a href=\"#\">Level 5</a></td>
\n    <td>2.68 GHz</td>
\n    <td>1844MB</td>
\n    <td>80GB</td>
\n    <td>1450GB</td>
\n    <td class=\"cloud_price\">$39.99</td>
\n  </tr>
\n  <tr>
\n    <td><a href=\"#\">Level 6</a></td>
\n    <td>3.39 GHz</td>
\n    <td>2304MB</td>
\n    <td>100GB</td>
\n    <td>2000GB</td>
\n    <td class=\"cloud_price\">$44.99</td>
\n  </tr>
\n</table>","","1","8","2011-09-21 08:51:08","606","","2013-05-20 11:15:35","42","0","0000-00-00 00:00:00","2011-09-21 08:51:08","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","2","0","","","1","0","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\",\"tags\":null}","1","*","");
INSERT INTO #__content VALUES("34","73","Hot Spinner","hot-spinner","<p><img src=\"images/stories/demo/hot_spinner.jpg\" width=\"280\" height=\"236\" alt=\"hot spinner\" style=\"float:left; margin:0 30px 30px 0\" /><strong>Hot Spinner</strong> is <strong>Joomla module</strong> that rotates images around a circle in <strong>3D</strong>. In the center of the circle, there\'s an info box that shows relevant content for each image in the rotation. You can also control rotation with mouse moves. This Flash-like software is 100% based on <strong>jQuery</strong> (no Flash needed).</p>
\n<p>Parameters of this module allow you to set overall <strong>width</strong> and <strong>height</strong> and make the module fit into your available space. You can also control <strong>rotation radius</strong> and <strong>perspective angle</strong>. You can select vertical position of <strong>the info box</strong> and select one of three available animation effects for the box. Rotation speed parameter of the icons/images is also customizable. You can enable <strong>reflection</strong> of the images and control its height and opacity. Fonts of the info box are customizable, so you can easily select <strong>font</strong> for the headings and font for the info box text. You can also change the font\'s color and style. In the info box, there\'s also an image beside text that can be left or right aligned.</p>
\n<p>You can enter content for the module into ten available <strong>&quot;content slots&quot;</strong>. Each slot allows you to select rotating and static images. The rotating image is one that rotates, while the static image is the image that appears in the info box. For each slot you can have different heading and text. You can also assign links to the heading of the slots.</p>
\n<p>&nbsp;</p>
\n<h3>Module Settings</h3>
\n<ul>
\n  <li><strong>Load jQuery:</strong> Select whether to load jQuery library or not. If your template already loads it, you may disable this to avoid possible javascript errors.</li>
\n  <li><strong>Image Encoding: </strong>Select whether to encode images or not.</li>
\n  <li><strong>Module Width/Height:</strong> Enter module width/height in pixels (in example 960).</li>
\n  <li><strong>Images Directory:</strong> Path to your folder with images (relative to your Joomla path).</li>
\n  <li><strong>Static Image Width:</strong> Enter value in pixels (in example 60).</li>
\n  <li><strong>Static Image Position:</strong> Select image position left or right.</li>
\n  <li><strong>Rotating Image Width/Height:</strong> Enter value in pixels (in example 120).</li>
\n  <li><strong>Info Box Width/Height:</strong> Enter value in pixels (in example 380).</li>
\n  <li><strong>Info Box Vertical Position:</strong> Enter info box vertical position in percents (in example 60). Value can be from 0 to 100. If you enter 0, the bottom side of the info box will be even with the top side of the module space. If you enter 100, the bottom side of the info box will be even with the bottom side of the module space.</li>
\n  <li><strong>Info Box Animation:</strong> Select between slide, up-down and fade.</li>
\n  <li><strong>Info Box Animation Speed:</strong> Enter animation speed in milliseconds (in example 600).</li>
\n  <li><strong>Rotation Speed:</strong> Enter rotation speed in 1/X radians. Minimum value is 1 (in example 18). Lower value = faster rotation. To decrease rotation speed, enter a higher value.</li>
\n  <li><strong>Rotation Direction:</strong> Select clockwise or counter-clockwise.</li>
\n  <li><strong>Rotation Radius:</strong> Enter distance from the center of the circle to the rotating images, in pixels (in example 350).</li>
\n  <li><strong>Perspective Angle:</strong> Perspective angle value is between 0 and 1. If you set 0, you will see rotation as if you are on the ground level. If you set 1, you will see rotation from the birds eye view. Any decimal value between 0 and 1 is possible, in example 0.1.</li>
\n  <li><strong>Stop Rotation on Double-Click:</strong> Enable or disable this feature.</li>
\n  <li><strong>Reflection:</strong> Enable or disable reflection of images.</li>
\n  <li><strong>Reflection Height:</strong> Enter reflection height (value between 0 and 1): 0 = no reflection, 1 = full height.</li>
\n  <li><strong>Reflection Opacity:</strong> Enter reflection opacity: minimum value is 1 for no opacity, higher value gives more opacity to the rotating images.</li>
\n</ul>
\n<h3>Fonts Settings</h3>
\n<p>You can select <strong>font family</strong> (all standard web safe fonts included), <strong>font size</strong> (in pixels), <strong>font weight </strong>(normal or bold) and <strong>font color</strong> for heading and text fonts inside the info box.</p>
\n<h3>Content Slots</h3>
\n<p>Each of ten slots has these parameters:</p>
\n<ul>
\n  <li><strong>Slot State:</strong> Enable slot to show it in module.</li>
\n  <li><strong>Static Image:</strong> Enter static image name (in example image.jpg).</li>
\n  <li><strong>Rotating Image:</strong> Enter rotating image name (in example image.jpg).</li>
\n  <li><strong>Heading Text:</strong> Text that will be displayed as heading of the slot in the info box.</li>
\n  <li><strong>Description Text:</strong> Text that will be displayed as description of the slot in the info box.</li>
\n  <li><strong>Link:</strong> Slot headings and static images can be linked (it\'s optional for each slot).</li>
\n</ul>","","1","9","2011-09-21 08:52:43","606","","2013-09-16 08:53:39","42","0","0000-00-00 00:00:00","2011-09-21 08:52:43","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","2","0","","","1","9","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","0","*","");
INSERT INTO #__content VALUES("35","75","Starter Hosting","starter-hosting","<h1>Starter Hosting Plan</h1>
\n<img src=\"images/stories/demo/carousel_pro/starter_hosting.png\" alt=\"starter hosting\" style=\"float:left\" />
\n<div class=\"hosting_info\">Affordable hosting solution for webmasters. If you are a blogger or have (up to 3) commercial websites, that\'s the perfect package for you!</div>
\n<div class=\"plan_hightlights\">Unlimited bandwidth</div>
\n<div class=\"plan_hightlights\">Host up to 3 websites</div>
\n<div class=\"plan_hightlights\">PHP/MySQL enabled</div>
\n<div class=\"plan_hightlights\">First-class support included</div>
\n<div class=\"plan_price\"><span>Just: </span>$6.99<span>/mo</span></div>","","1","15","2011-09-21 10:14:36","606","","2013-05-16 07:46:58","42","0","0000-00-00 00:00:00","2011-09-21 10:14:36","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","2","","","1","0","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\",\"tags\":null}","0","*","");
INSERT INTO #__content VALUES("36","76","Reseller Hosting","reseller-hosting","<h1>Reseller Hosting Plan</h1>
\n<img src=\"images/stories/demo/carousel_pro/reseller_hosting.png\" alt=\"reseller hosting\" style=\"float:left\" />
\n<div class=\"hosting_info\">If you\'re running multiple websites or like to offer hosting services to your clients, our Reseller package will do the job for a low price!</div>
\n<div class=\"plan_hightlights\">Unlimited bandwidth</div>
\n<div class=\"plan_hightlights\">Host up to 3 websites</div>
\n<div class=\"plan_hightlights\">PHP/MySQL enabled</div>
\n<div class=\"plan_hightlights\">First-class support included</div>
\n<div class=\"plan_price\"><span>Just: </span>$12.99<span>/mo</span></div>","","1","15","2011-09-21 10:14:51","606","","2013-05-16 07:46:51","42","0","0000-00-00 00:00:00","2011-09-21 10:14:51","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","1","","","1","0","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\",\"tags\":null}","0","*","");
INSERT INTO #__content VALUES("37","77","Dedicated Server","dedicated-server","<h1>VPS/Dedicated Server</h1>
\n<img src=\"images/stories/demo/carousel_pro/dedicated_server.png\" alt=\"dedicated server\" style=\"float:left\" />
\n<div class=\"hosting_info\">Serious Internet entrepreneurs require tailored hosting solution and immersive power. Select a dedicated server that fits your needs with FREE setup.</div>
\n<div class=\"plan_hightlights\">Unlimited bandwidth</div>
\n<div class=\"plan_hightlights\">Host up to 3 websites</div>
\n<div class=\"plan_hightlights\">PHP/MySQL enabled</div>
\n<div class=\"plan_hightlights\">First-class support included</div>
\n<div class=\"plan_price\"><span>From: </span>$39.99<span>/mo</span></div>","","1","15","2011-09-21 10:15:11","606","","2013-05-16 07:46:43","42","0","0000-00-00 00:00:00","2011-09-21 10:15:11","0000-00-00 00:00:00","","","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","3","0","","","1","0","{\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\",\"tags\":null}","0","*","");



DROP TABLE IF EXISTS #__content_frontpage;

CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__content_frontpage VALUES("1","3");
INSERT INTO #__content_frontpage VALUES("2","2");
INSERT INTO #__content_frontpage VALUES("33","1");



DROP TABLE IF EXISTS #__contentitem_tag_map;

CREATE TABLE `#__contentitem_tag_map` (
  `type_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_content_id` int(10) unsigned NOT NULL COMMENT 'PK from the core content table',
  `content_item_id` int(11) NOT NULL COMMENT 'PK from the content type table',
  `tag_id` int(10) unsigned NOT NULL COMMENT 'PK from the tag table',
  `tag_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Date of most recent save for this tag-item',
  `type_id` mediumint(8) NOT NULL COMMENT 'PK from the content_type table',
  UNIQUE KEY `uc_ItemnameTagid` (`type_id`,`content_item_id`,`tag_id`),
  KEY `idx_tag_type` (`tag_id`,`type_id`),
  KEY `idx_date_id` (`tag_date`,`tag_id`),
  KEY `idx_core_content_id` (`core_content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Maps items from content tables to tags';

INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","20","2","2013-05-14 16:38:41","1");
INSERT INTO #__contentitem_tag_map VALUES("com_content.article","1","20","3","2013-05-14 16:38:41","1");



DROP TABLE IF EXISTS #__extensions;

CREATE TABLE `#__extensions` (
  `extension_id` int(11) NOT NULL AUTO_INCREMENT,
  `package_id` int(11) NOT NULL DEFAULT '0' COMMENT 'Parent package ID for extensions installed as a package.',
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `folder` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_id` tinyint(3) NOT NULL,
  `enabled` tinyint(3) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `protected` tinyint(3) NOT NULL DEFAULT '0',
  `manifest_cache` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `custom_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `system_data` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) DEFAULT '0',
  `state` int(11) DEFAULT '0',
  PRIMARY KEY (`extension_id`),
  KEY `element_clientid` (`element`,`client_id`),
  KEY `element_folder_clientid` (`element`,`folder`,`client_id`),
  KEY `extension` (`type`,`element`,`folder`,`client_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10026 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__extensions VALUES("1","0","com_mailto","component","com_mailto","","0","1","1","1","{\"name\":\"com_mailto\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MAILTO_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mailto\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("2","0","com_wrapper","component","com_wrapper","","0","1","1","1","{\"name\":\"com_wrapper\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_WRAPPER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"wrapper\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("3","0","com_admin","component","com_admin","","1","1","1","1","{\"name\":\"com_admin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_ADMIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("4","0","com_banners","component","com_banners","","1","1","1","0","{\"name\":\"com_banners\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_BANNERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"banners\"}","{\"purchase_type\":\"3\",\"track_impressions\":\"0\",\"track_clicks\":\"0\",\"metakey_prefix\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("5","0","com_cache","component","com_cache","","1","1","1","1","{\"name\":\"com_cache\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CACHE_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("6","0","com_categories","component","com_categories","","1","1","1","1","{\"name\":\"com_categories\",\"type\":\"component\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("7","0","com_checkin","component","com_checkin","","1","1","1","1","{\"name\":\"com_checkin\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CHECKIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("8","0","com_contact","component","com_contact","","1","1","1","0","{\"name\":\"com_contact\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","{\"contact_layout\":\"_:default\",\"show_contact_category\":\"hide\",\"save_history\":\"0\",\"history_limit\":5,\"show_contact_list\":\"0\",\"presentation_style\":\"sliders\",\"show_name\":\"1\",\"show_position\":\"1\",\"show_email\":\"0\",\"show_street_address\":\"1\",\"show_suburb\":\"1\",\"show_state\":\"1\",\"show_postcode\":\"1\",\"show_country\":\"1\",\"show_telephone\":\"1\",\"show_mobile\":\"1\",\"show_fax\":\"1\",\"show_webpage\":\"1\",\"show_misc\":\"1\",\"show_image\":\"1\",\"image\":\"\",\"allow_vcard\":\"0\",\"show_articles\":\"0\",\"show_profile\":\"0\",\"show_links\":\"0\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"show_tags\":\"1\",\"contact_icons\":\"0\",\"icon_address\":\"\",\"icon_email\":\"\",\"icon_telephone\":\"\",\"icon_mobile\":\"\",\"icon_fax\":\"\",\"icon_misc\":\"\",\"category_layout\":\"_:default\",\"show_category_title\":\"1\",\"show_description\":\"1\",\"show_description_image\":\"0\",\"maxLevel\":\"-1\",\"show_empty_categories\":\"0\",\"show_subcat_desc\":\"1\",\"show_cat_items\":\"1\",\"show_cat_tags\":\"1\",\"show_base_description\":\"1\",\"maxLevelcat\":\"-1\",\"show_empty_categories_cat\":\"0\",\"show_subcat_desc_cat\":\"1\",\"show_cat_items_cat\":\"1\",\"filter_field\":\"1\",\"show_pagination_limit\":\"1\",\"show_headings\":\"1\",\"show_position_headings\":\"1\",\"show_email_headings\":\"0\",\"show_telephone_headings\":\"1\",\"show_mobile_headings\":\"0\",\"show_fax_headings\":\"0\",\"show_suburb_headings\":\"1\",\"show_state_headings\":\"1\",\"show_country_headings\":\"1\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"initial_sort\":\"ordering\",\"captcha\":\"\",\"show_email_form\":\"1\",\"show_email_copy\":\"1\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"1\",\"custom_reply\":\"0\",\"redirect\":\"\",\"show_feed_link\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("9","0","com_cpanel","component","com_cpanel","","1","1","1","1","{\"name\":\"com_cpanel\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CPANEL_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10","0","com_installer","component","com_installer","","1","1","1","1","{\"name\":\"com_installer\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_INSTALLER_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("11","0","com_languages","component","com_languages","","1","1","1","1","{\"name\":\"com_languages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\"}","{\"administrator\":\"en-GB\",\"site\":\"en-GB\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("12","0","com_login","component","com_login","","1","1","1","1","{\"name\":\"com_login\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_LOGIN_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("13","0","com_media","component","com_media","","1","1","0","1","{\"name\":\"com_media\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MEDIA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"media\"}","{\"upload_extensions\":\"bmp,csv,doc,gif,ico,jpg,jpeg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,GIF,ICO,JPG,JPEG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\",\"upload_maxsize\":\"10\",\"file_path\":\"images\",\"image_path\":\"images\",\"restrict_uploads\":\"1\",\"allowed_media_usergroup\":\"3\",\"check_mime\":\"1\",\"image_extensions\":\"bmp,gif,jpg,png\",\"ignore_extensions\":\"\",\"upload_mime\":\"image\\/jpeg,image\\/gif,image\\/png,image\\/bmp,application\\/x-shockwave-flash,application\\/msword,application\\/excel,application\\/pdf,application\\/powerpoint,text\\/plain,application\\/x-zip\",\"upload_mime_illegal\":\"text\\/html\",\"enable_flash\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("14","0","com_menus","component","com_menus","","1","1","1","1","{\"name\":\"com_menus\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MENUS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("15","0","com_messages","component","com_messages","","1","1","1","1","{\"name\":\"com_messages\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MESSAGES_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("16","0","com_modules","component","com_modules","","1","1","1","1","{\"name\":\"com_modules\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_MODULES_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("17","0","com_newsfeeds","component","com_newsfeeds","","1","1","1","0","{\"name\":\"com_newsfeeds\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{\"show_feed_image\":\"1\",\"show_feed_description\":\"1\",\"show_item_description\":\"1\",\"feed_word_count\":\"0\",\"show_headings\":\"1\",\"show_name\":\"1\",\"show_articles\":\"0\",\"show_link\":\"1\",\"show_description\":\"1\",\"show_description_image\":\"1\",\"display_num\":\"\",\"show_pagination_limit\":\"1\",\"show_pagination\":\"1\",\"show_pagination_results\":\"1\",\"show_cat_items\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("18","0","com_plugins","component","com_plugins","","1","1","1","1","{\"name\":\"com_plugins\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_PLUGINS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("19","0","com_search","component","com_search","","1","1","1","0","{\"name\":\"com_search\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_SEARCH_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"search\"}","{\"enabled\":\"0\",\"show_date\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("20","0","com_templates","component","com_templates","","1","1","1","1","{\"name\":\"com_templates\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_TEMPLATES_XML_DESCRIPTION\",\"group\":\"\"}","{\"template_positions_display\":\"0\",\"upload_limit\":\"2\",\"image_formats\":\"gif,bmp,jpg,jpeg,png\",\"source_formats\":\"txt,less,ini,xml,js,php,css\",\"font_formats\":\"woff,ttf,otf\",\"compressed_formats\":\"zip\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("21","0","com_weblinks","component","com_weblinks","","1","1","1","0","{\"name\":\"com_weblinks\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\\n\\t\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{\"show_comp_description\":\"1\",\"comp_description\":\"\",\"show_link_hits\":\"1\",\"show_link_description\":\"1\",\"show_other_cats\":\"0\",\"show_headings\":\"0\",\"show_numbers\":\"0\",\"show_report\":\"1\",\"count_clicks\":\"1\",\"target\":\"0\",\"link_icons\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("22","0","com_content","component","com_content","","1","1","0","1","{\"name\":\"com_content\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{\"article_layout\":\"_:default\",\"show_title\":\"1\",\"link_titles\":\"0\",\"show_intro\":\"1\",\"show_category\":\"0\",\"link_category\":\"1\",\"show_parent_category\":\"0\",\"link_parent_category\":\"0\",\"show_author\":\"0\",\"link_author\":\"0\",\"show_create_date\":\"0\",\"show_modify_date\":\"0\",\"show_publish_date\":\"0\",\"show_item_navigation\":\"0\",\"show_vote\":\"0\",\"show_readmore\":\"1\",\"show_readmore_title\":\"0\",\"readmore_limit\":\"100\",\"show_icons\":\"1\",\"show_print_icon\":\"1\",\"show_email_icon\":\"1\",\"show_hits\":\"0\",\"show_noauth\":\"0\",\"category_layout\":\"_:blog\",\"show_category_title\":\"0\",\"show_description\":\"0\",\"show_description_image\":\"0\",\"maxLevel\":\"1\",\"show_empty_categories\":\"0\",\"show_no_articles\":\"1\",\"show_subcat_desc\":\"1\",\"show_cat_num_articles\":\"0\",\"show_base_description\":\"1\",\"maxLevelcat\":\"-1\",\"show_empty_categories_cat\":\"0\",\"show_subcat_desc_cat\":\"1\",\"show_cat_num_articles_cat\":\"1\",\"num_leading_articles\":\"1\",\"num_intro_articles\":\"4\",\"num_columns\":\"2\",\"num_links\":\"4\",\"multi_column_order\":\"0\",\"show_subcategory_content\":\"0\",\"show_pagination_limit\":\"1\",\"filter_field\":\"hide\",\"show_headings\":\"1\",\"list_show_date\":\"0\",\"date_format\":\"\",\"list_show_hits\":\"1\",\"list_show_author\":\"1\",\"orderby_pri\":\"order\",\"orderby_sec\":\"rdate\",\"order_date\":\"published\",\"show_pagination\":\"2\",\"show_pagination_results\":\"1\",\"show_feed_link\":\"1\",\"feed_summary\":\"0\",\"filters\":{\"1\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"6\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"7\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"2\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"3\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"4\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"5\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"8\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"}}}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("23","0","com_config","component","com_config","","1","1","0","1","{\"name\":\"com_config\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_CONFIG_XML_DESCRIPTION\",\"group\":\"\"}","{\"filters\":{\"1\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"6\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"7\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"2\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"3\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"4\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"5\":{\"filter_type\":\"BL\",\"filter_tags\":\"\",\"filter_attributes\":\"\"},\"8\":{\"filter_type\":\"NONE\",\"filter_tags\":\"\",\"filter_attributes\":\"\"}}}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("24","0","com_redirect","component","com_redirect","","1","1","0","1","{\"name\":\"com_redirect\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("25","0","com_users","component","com_users","","1","1","0","1","{\"name\":\"com_users\",\"type\":\"component\",\"creationDate\":\"April 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_USERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"users\"}","{\"allowUserRegistration\":\"1\",\"new_usertype\":\"2\",\"useractivation\":\"1\",\"frontend_userparams\":\"1\",\"mailSubjectPrefix\":\"\",\"mailBodySuffix\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("27","0","com_finder","component","com_finder","","1","1","0","0","{\"name\":\"com_finder\",\"type\":\"component\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"COM_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"finder\"}","{\"show_description\":\"1\",\"description_length\":255,\"allow_empty_query\":\"0\",\"show_url\":\"1\",\"show_advanced\":\"1\",\"expand_advanced\":\"0\",\"show_date_filters\":\"0\",\"highlight_terms\":\"1\",\"opensearch_name\":\"\",\"opensearch_description\":\"\",\"batch_size\":\"50\",\"memory_table_limit\":30000,\"title_multiplier\":\"1.7\",\"text_multiplier\":\"0.7\",\"meta_multiplier\":\"1.2\",\"path_multiplier\":\"2.0\",\"misc_multiplier\":\"0.3\",\"stemmer\":\"porter_en\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("28","0","com_joomlaupdate","component","com_joomlaupdate","","1","1","0","1","{\"name\":\"com_joomlaupdate\",\"type\":\"component\",\"creationDate\":\"February 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.2\",\"description\":\"COM_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\"}","{\"updatesource\":\"sts\",\"customurl\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("29","0","com_tags","component","com_tags","","1","1","1","1","{\"name\":\"com_tags\",\"type\":\"component\",\"creationDate\":\"December 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"COM_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("30","0","com_contenthistory","component","com_contenthistory","","1","1","1","0","{\"name\":\"com_contenthistory\",\"type\":\"component\",\"creationDate\":\"May 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_CONTENTHISTORY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contenthistory\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("31","0","com_ajax","component","com_ajax","","1","1","1","1","{\"name\":\"com_ajax\",\"type\":\"component\",\"creationDate\":\"August 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_AJAX_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"ajax\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("32","0","com_postinstall","component","com_postinstall","","1","1","1","1","{\"name\":\"com_postinstall\",\"type\":\"component\",\"creationDate\":\"September 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"COM_POSTINSTALL_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("33","0","com_fields","component","com_fields","","1","1","1","0","{\"name\":\"com_fields\",\"type\":\"component\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"COM_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("34","0","com_associations","component","com_associations","","1","1","1","0","{\"name\":\"com_associations\",\"type\":\"component\",\"creationDate\":\"Januar 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"COM_ASSOCIATIONS_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("102","0","LIB_PHPUTF8","library","phputf8","","0","1","1","1","{\"name\":\"LIB_PHPUTF8\",\"type\":\"library\",\"creationDate\":\"2006\",\"author\":\"Harry Fuecks\",\"copyright\":\"Copyright various authors\",\"authorEmail\":\"hfuecks@gmail.com\",\"authorUrl\":\"http:\\/\\/sourceforge.net\\/projects\\/phputf8\",\"version\":\"0.5\",\"description\":\"LIB_PHPUTF8_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phputf8\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("103","0","LIB_JOOMLA","library","joomla","","0","1","1","0","{\"name\":\"LIB_JOOMLA\",\"type\":\"library\",\"creationDate\":\"2008\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"https:\\/\\/www.joomla.org\",\"version\":\"13.1\",\"description\":\"LIB_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{\"mediaversion\":\"b25e86b403660d837d6600a180647ad0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("104","0","LIB_IDNA","library","idna_convert","","0","1","1","1","{\"name\":\"LIB_IDNA\",\"type\":\"library\",\"creationDate\":\"2004\",\"author\":\"phlyLabs\",\"copyright\":\"2004-2011 phlyLabs Berlin, http:\\/\\/phlylabs.de\",\"authorEmail\":\"phlymail@phlylabs.de\",\"authorUrl\":\"http:\\/\\/phlylabs.de\",\"version\":\"0.8.0\",\"description\":\"LIB_IDNA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"idna_convert\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("105","0","FOF","library","fof","","0","1","1","1","{\"name\":\"FOF\",\"type\":\"library\",\"creationDate\":\"2015-04-22 13:15:32\",\"author\":\"Nicholas K. Dionysopoulos \\/ Akeeba Ltd\",\"copyright\":\"(C)2011-2015 Nicholas K. Dionysopoulos\",\"authorEmail\":\"nicholas@akeebabackup.com\",\"authorUrl\":\"https:\\/\\/www.akeebabackup.com\",\"version\":\"2.4.3\",\"description\":\"LIB_FOF_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fof\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("106","0","LIB_PHPASS","library","phpass","","0","1","1","1","{\"name\":\"LIB_PHPASS\",\"type\":\"library\",\"creationDate\":\"2004-2006\",\"author\":\"Solar Designer\",\"copyright\":\"\",\"authorEmail\":\"solar@openwall.com\",\"authorUrl\":\"http:\\/\\/www.openwall.com\\/phpass\\/\",\"version\":\"0.3\",\"description\":\"LIB_PHPASS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phpass\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("200","0","mod_articles_archive","module","mod_articles_archive","","0","1","1","0","{\"name\":\"mod_articles_archive\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_ARCHIVE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_archive\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("201","0","mod_articles_latest","module","mod_articles_latest","","0","1","1","0","{\"name\":\"mod_articles_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LATEST_NEWS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("202","0","mod_articles_popular","module","mod_articles_popular","","0","1","1","0","{\"name\":\"mod_articles_popular\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_popular\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("203","0","mod_banners","module","mod_banners","","0","1","1","0","{\"name\":\"mod_banners\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_BANNERS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_banners\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("204","0","mod_breadcrumbs","module","mod_breadcrumbs","","0","1","1","1","{\"name\":\"mod_breadcrumbs\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_BREADCRUMBS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_breadcrumbs\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("205","0","mod_custom","module","mod_custom","","0","1","1","1","{\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_custom\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("206","0","mod_feed","module","mod_feed","","0","1","1","0","{\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_feed\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("207","0","mod_footer","module","mod_footer","","0","1","1","0","{\"name\":\"mod_footer\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FOOTER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_footer\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("208","0","mod_login","module","mod_login","","0","1","1","1","{\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_login\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("209","0","mod_menu","module","mod_menu","","0","1","1","1","{\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("210","0","mod_articles_news","module","mod_articles_news","","0","1","1","0","{\"name\":\"mod_articles_news\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_NEWS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_news\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("211","0","mod_random_image","module","mod_random_image","","0","1","1","0","{\"name\":\"mod_random_image\",\"type\":\"module\",\"creationDate\":\"July 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_RANDOM_IMAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_random_image\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("212","0","mod_related_items","module","mod_related_items","","0","1","1","0","{\"name\":\"mod_related_items\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_RELATED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_related_items\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("213","0","mod_search","module","mod_search","","0","1","1","0","{\"name\":\"mod_search\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SEARCH_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_search\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("214","0","mod_stats","module","mod_stats","","0","1","1","0","{\"name\":\"mod_stats\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_stats\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("215","0","mod_syndicate","module","mod_syndicate","","0","1","1","1","{\"name\":\"mod_syndicate\",\"type\":\"module\",\"creationDate\":\"May 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SYNDICATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_syndicate\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("216","0","mod_users_latest","module","mod_users_latest","","0","1","1","0","{\"name\":\"mod_users_latest\",\"type\":\"module\",\"creationDate\":\"December 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_USERS_LATEST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_users_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("217","0","mod_weblinks","module","mod_weblinks","","0","1","1","0","{\"name\":\"mod_weblinks\",\"type\":\"module\",\"creationDate\":\"July 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("218","0","mod_whosonline","module","mod_whosonline","","0","1","1","0","{\"name\":\"mod_whosonline\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WHOSONLINE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_whosonline\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("219","0","mod_wrapper","module","mod_wrapper","","0","1","1","0","{\"name\":\"mod_wrapper\",\"type\":\"module\",\"creationDate\":\"October 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_WRAPPER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_wrapper\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("220","0","mod_articles_category","module","mod_articles_category","","0","1","1","0","{\"name\":\"mod_articles_category\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_CATEGORY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_category\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("221","0","mod_articles_categories","module","mod_articles_categories","","0","1","1","0","{\"name\":\"mod_articles_categories\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_ARTICLES_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_articles_categories\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("222","0","mod_languages","module","mod_languages","","0","1","1","1","{\"name\":\"mod_languages\",\"type\":\"module\",\"creationDate\":\"February 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"MOD_LANGUAGES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_languages\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("223","0","mod_finder","module","mod_finder","","0","1","0","0","{\"name\":\"mod_finder\",\"type\":\"module\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_finder\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("300","0","mod_custom","module","mod_custom","","1","1","1","1","{\"name\":\"mod_custom\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_CUSTOM_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_custom\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("301","0","mod_feed","module","mod_feed","","1","1","1","0","{\"name\":\"mod_feed\",\"type\":\"module\",\"creationDate\":\"July 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_FEED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_feed\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("302","0","mod_latest","module","mod_latest","","1","1","1","0","{\"name\":\"mod_latest\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LATEST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_latest\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("303","0","mod_logged","module","mod_logged","","1","1","1","0","{\"name\":\"mod_logged\",\"type\":\"module\",\"creationDate\":\"January 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGGED_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_logged\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("304","0","mod_login","module","mod_login","","1","1","1","1","{\"name\":\"mod_login\",\"type\":\"module\",\"creationDate\":\"March 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_LOGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_login\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("305","0","mod_menu","module","mod_menu","","1","1","1","0","{\"name\":\"mod_menu\",\"type\":\"module\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("306","0","mod_online","module","mod_online","","1","1","1","0","","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("307","0","mod_popular","module","mod_popular","","1","1","1","0","{\"name\":\"mod_popular\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_popular\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("308","0","mod_quickicon","module","mod_quickicon","","1","1","1","1","{\"name\":\"mod_quickicon\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_QUICKICON_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_quickicon\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("309","0","mod_status","module","mod_status","","1","1","1","0","{\"name\":\"mod_status\",\"type\":\"module\",\"creationDate\":\"Feb 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATUS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_status\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("310","0","mod_submenu","module","mod_submenu","","1","1","1","0","{\"name\":\"mod_submenu\",\"type\":\"module\",\"creationDate\":\"Feb 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_SUBMENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_submenu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("311","0","mod_title","module","mod_title","","1","1","1","0","{\"name\":\"mod_title\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_TITLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_title\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("312","0","mod_toolbar","module","mod_toolbar","","1","1","1","1","{\"name\":\"mod_toolbar\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_TOOLBAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_toolbar\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("313","0","mod_multilangstatus","module","mod_multilangstatus","","1","1","1","0","{\"name\":\"mod_multilangstatus\",\"type\":\"module\",\"creationDate\":\"September 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_MULTILANGSTATUS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_multilangstatus\"}","{\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("314","0","mod_version","module","mod_version","","1","1","1","0","{\"name\":\"mod_version\",\"type\":\"module\",\"creationDate\":\"January 2012\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_VERSION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_version\"}","{\"format\":\"short\",\"product\":\"1\",\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("315","0","mod_stats_admin","module","mod_stats_admin","","1","1","1","0","{\"name\":\"mod_stats_admin\",\"type\":\"module\",\"creationDate\":\"July 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"MOD_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_stats_admin\"}","{\"serverinfo\":\"0\",\"siteinfo\":\"0\",\"counter\":\"0\",\"increase\":\"0\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("316","0","mod_tags_popular","module","mod_tags_popular","","0","1","1","0","{\"name\":\"mod_tags_popular\",\"type\":\"module\",\"creationDate\":\"January 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"MOD_TAGS_POPULAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_tags_popular\"}","{\"maximum\":\"5\",\"timeframe\":\"alltime\",\"owncache\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("317","0","mod_tags_similar","module","mod_tags_similar","","0","1","1","0","{\"name\":\"mod_tags_similar\",\"type\":\"module\",\"creationDate\":\"January 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.1.0\",\"description\":\"MOD_TAGS_SIMILAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_tags_similar\"}","{\"maximum\":\"5\",\"matchtype\":\"any\",\"owncache\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("318","0","mod_sampledata","module","mod_sampledata","","1","1","1","0","{\"name\":\"mod_sampledata\",\"type\":\"module\",\"creationDate\":\"July 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.0\",\"description\":\"MOD_SAMPLEDATA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"mod_sampledata\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("400","0","plg_authentication_gmail","plugin","gmail","authentication","0","0","1","0","{\"name\":\"plg_authentication_gmail\",\"type\":\"plugin\",\"creationDate\":\"February 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_GMAIL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"gmail\"}","{\"applysuffix\":\"0\",\"suffix\":\"\",\"verifypeer\":\"1\",\"user_blacklist\":\"\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("401","0","plg_authentication_joomla","plugin","joomla","authentication","0","1","1","1","{\"name\":\"plg_authentication_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_AUTH_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("402","0","plg_authentication_ldap","plugin","ldap","authentication","0","0","1","0","{\"name\":\"plg_authentication_ldap\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LDAP_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"ldap\"}","{\"host\":\"\",\"port\":\"389\",\"use_ldapV3\":\"0\",\"negotiate_tls\":\"0\",\"no_referrals\":\"0\",\"auth_method\":\"bind\",\"base_dn\":\"\",\"search_string\":\"\",\"users_dn\":\"\",\"username\":\"admin\",\"password\":\"bobby7\",\"ldap_fullname\":\"fullName\",\"ldap_email\":\"mail\",\"ldap_uid\":\"uid\"}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("403","0","plg_content_contact","plugin","contact","content","0","1","1","0","{\"name\":\"plg_content_contact\",\"type\":\"plugin\",\"creationDate\":\"January 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.2\",\"description\":\"PLG_CONTENT_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("404","0","plg_content_emailcloak","plugin","emailcloak","content","0","1","1","0","{\"name\":\"plg_content_emailcloak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_EMAILCLOAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"emailcloak\"}","{\"mode\":\"1\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("405","0","plg_content_geshi","plugin","geshi","content","0","0","1","0","{\"name\":\"plg_content_geshi\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.\",\"authorEmail\":\"\",\"authorUrl\":\"qbnz.com\\/highlighter\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_GESHI_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("406","0","plg_content_loadmodule","plugin","loadmodule","content","0","1","1","0","{\"name\":\"plg_content_loadmodule\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LOADMODULE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"loadmodule\"}","{\"style\":\"none\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("407","0","plg_content_pagebreak","plugin","pagebreak","content","0","1","1","0","{\"name\":\"plg_content_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagebreak\"}","{\"title\":\"1\",\"multipage_toc\":\"1\",\"showall\":\"1\"}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("408","0","plg_content_pagenavigation","plugin","pagenavigation","content","0","1","1","0","{\"name\":\"plg_content_pagenavigation\",\"type\":\"plugin\",\"creationDate\":\"January 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_PAGENAVIGATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagenavigation\"}","{\"position\":\"1\"}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("409","0","plg_content_vote","plugin","vote","content","0","1","1","0","{\"name\":\"plg_content_vote\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_VOTE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"vote\"}","{}","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("410","0","plg_editors_codemirror","plugin","codemirror","editors","0","1","1","1","{\"name\":\"plg_editors_codemirror\",\"type\":\"plugin\",\"creationDate\":\"28 March 2011\",\"author\":\"Marijn Haverbeke\",\"copyright\":\"Copyright (C) 2014 - 2017 by Marijn Haverbeke <marijnh@gmail.com> and others\",\"authorEmail\":\"marijnh@gmail.com\",\"authorUrl\":\"http:\\/\\/codemirror.net\\/\",\"version\":\"5.38.0\",\"description\":\"PLG_CODEMIRROR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"codemirror\"}","{\"lineNumbers\":\"1\",\"lineWrapping\":\"1\",\"matchTags\":\"1\",\"matchBrackets\":\"1\",\"marker-gutter\":\"1\",\"autoCloseTags\":\"1\",\"autoCloseBrackets\":\"1\",\"autoFocus\":\"1\",\"theme\":\"default\",\"tabmode\":\"indent\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("411","0","plg_editors_none","plugin","none","editors","0","1","1","1","{\"name\":\"plg_editors_none\",\"type\":\"plugin\",\"creationDate\":\"September 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_NONE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"none\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("412","0","plg_editors_tinymce","plugin","tinymce","editors","0","1","1","0","{\"name\":\"plg_editors_tinymce\",\"type\":\"plugin\",\"creationDate\":\"2005-2017\",\"author\":\"Ephox Corporation\",\"copyright\":\"Ephox Corporation\",\"authorEmail\":\"N\\/A\",\"authorUrl\":\"http:\\/\\/www.tinymce.com\",\"version\":\"4.5.8\",\"description\":\"PLG_TINY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tinymce\"}","{\"mode\":\"0\",\"skin\":\"0\",\"compressed\":\"0\",\"cleanup_startup\":\"0\",\"cleanup_save\":\"1\",\"entity_encoding\":\"raw\",\"lang_mode\":\"0\",\"lang_code\":\"en\",\"text_direction\":\"ltr\",\"content_css\":\"1\",\"content_css_custom\":\"\",\"relative_urls\":\"1\",\"newlines\":\"0\",\"invalid_elements\":\"iframe\",\"extended_elements\":\"script\",\"toolbar\":\"top\",\"toolbar_align\":\"left\",\"html_height\":\"550\",\"html_width\":\"750\",\"resizing\":\"true\",\"resize_horizontal\":\"false\",\"element_path\":\"1\",\"fonts\":\"1\",\"paste\":\"1\",\"searchreplace\":\"1\",\"insertdate\":\"1\",\"format_date\":\"%Y-%m-%d\",\"inserttime\":\"1\",\"format_time\":\"%H:%M:%S\",\"colors\":\"1\",\"table\":\"1\",\"smilies\":\"1\",\"media\":\"1\",\"hr\":\"1\",\"directionality\":\"1\",\"fullscreen\":\"1\",\"style\":\"1\",\"layer\":\"1\",\"xhtmlxtras\":\"1\",\"visualchars\":\"1\",\"nonbreaking\":\"1\",\"template\":\"1\",\"blockquote\":\"1\",\"wordcount\":\"1\",\"advimage\":\"1\",\"advlink\":\"1\",\"advlist\":\"1\",\"autosave\":\"1\",\"contextmenu\":\"1\",\"inlinepopups\":\"1\",\"custom_plugin\":\"\",\"custom_button\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("413","0","plg_editors-xtd_article","plugin","article","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_article\",\"type\":\"plugin\",\"creationDate\":\"October 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_ARTICLE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"article\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("414","0","plg_editors-xtd_image","plugin","image","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_image\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_IMAGE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"image\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("415","0","plg_editors-xtd_pagebreak","plugin","pagebreak","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_pagebreak\",\"type\":\"plugin\",\"creationDate\":\"August 2004\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"pagebreak\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("416","0","plg_editors-xtd_readmore","plugin","readmore","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_readmore\",\"type\":\"plugin\",\"creationDate\":\"March 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_READMORE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"readmore\"}","{}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("417","0","plg_search_categories","plugin","categories","search","0","1","1","0","{\"name\":\"plg_search_categories\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"categories\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("418","0","plg_search_contacts","plugin","contacts","search","0","1","1","0","{\"name\":\"plg_search_contacts\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CONTACTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contacts\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("419","0","plg_search_content","plugin","content","search","0","1","1","0","{\"name\":\"plg_search_content\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("420","0","plg_search_newsfeeds","plugin","newsfeeds","search","0","1","1","0","{\"name\":\"plg_search_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("421","0","plg_search_weblinks","plugin","weblinks","search","0","1","1","0","{\"name\":\"plg_search_weblinks\",\"type\":\"plugin\",\"creationDate\":\"November 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{\"search_limit\":\"50\",\"search_content\":\"1\",\"search_archived\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("422","0","plg_system_languagefilter","plugin","languagefilter","system","0","0","1","1","{\"name\":\"plg_system_languagefilter\",\"type\":\"plugin\",\"creationDate\":\"July 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LANGUAGEFILTER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"languagefilter\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("423","0","plg_system_p3p","plugin","p3p","system","0","1","1","0","{\"name\":\"plg_system_p3p\",\"type\":\"plugin\",\"creationDate\":\"September 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_P3P_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"p3p\"}","{\"headers\":\"NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM\"}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("424","0","plg_system_cache","plugin","cache","system","0","0","1","1","{\"name\":\"plg_system_cache\",\"type\":\"plugin\",\"creationDate\":\"February 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CACHE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"cache\"}","{\"browsercache\":\"0\",\"cachetime\":\"15\"}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("425","0","plg_system_debug","plugin","debug","system","0","1","1","0","{\"name\":\"plg_system_debug\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_DEBUG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"debug\"}","{\"profile\":\"1\",\"queries\":\"1\",\"memory\":\"1\",\"language_files\":\"1\",\"language_strings\":\"1\",\"strip-first\":\"1\",\"strip-prefix\":\"\",\"strip-suffix\":\"\"}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("426","0","plg_system_log","plugin","log","system","0","1","1","1","{\"name\":\"plg_system_log\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_LOG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"log\"}","{}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("427","0","plg_system_redirect","plugin","redirect","system","0","1","1","1","{\"name\":\"plg_system_redirect\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_REDIRECT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"redirect\"}","{}","","","0","0000-00-00 00:00:00","6","0");
INSERT INTO #__extensions VALUES("428","0","plg_system_remember","plugin","remember","system","0","1","1","1","{\"name\":\"plg_system_remember\",\"type\":\"plugin\",\"creationDate\":\"April 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_REMEMBER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"remember\"}","{}","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("429","0","plg_system_sef","plugin","sef","system","0","1","1","0","{\"name\":\"plg_system_sef\",\"type\":\"plugin\",\"creationDate\":\"December 2007\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEF_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sef\"}","{}","","","0","0000-00-00 00:00:00","8","0");
INSERT INTO #__extensions VALUES("430","0","plg_system_logout","plugin","logout","system","0","1","1","1","{\"name\":\"plg_system_logout\",\"type\":\"plugin\",\"creationDate\":\"April 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LOGOUT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"logout\"}","{}","","","0","0000-00-00 00:00:00","9","0");
INSERT INTO #__extensions VALUES("431","0","plg_user_contactcreator","plugin","contactcreator","user","0","0","1","0","{\"name\":\"plg_user_contactcreator\",\"type\":\"plugin\",\"creationDate\":\"August 2009\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTACTCREATOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contactcreator\"}","{\"autowebpage\":\"\",\"category\":\"34\",\"autopublish\":\"0\"}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("432","0","plg_user_joomla","plugin","joomla","user","0","1","1","0","{\"name\":\"plg_user_joomla\",\"type\":\"plugin\",\"creationDate\":\"December 2006\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_USER_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{\"autoregister\":\"1\"}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("433","0","plg_user_profile","plugin","profile","user","0","0","1","0","{\"name\":\"plg_user_profile\",\"type\":\"plugin\",\"creationDate\":\"January 2008\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_USER_PROFILE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"profile\"}","{\"register-require_address1\":\"1\",\"register-require_address2\":\"1\",\"register-require_city\":\"1\",\"register-require_region\":\"1\",\"register-require_country\":\"1\",\"register-require_postal_code\":\"1\",\"register-require_phone\":\"1\",\"register-require_website\":\"1\",\"register-require_favoritebook\":\"1\",\"register-require_aboutme\":\"1\",\"register-require_tos\":\"1\",\"register-require_dob\":\"1\",\"profile-require_address1\":\"1\",\"profile-require_address2\":\"1\",\"profile-require_city\":\"1\",\"profile-require_region\":\"1\",\"profile-require_country\":\"1\",\"profile-require_postal_code\":\"1\",\"profile-require_phone\":\"1\",\"profile-require_website\":\"1\",\"profile-require_favoritebook\":\"1\",\"profile-require_aboutme\":\"1\",\"profile-require_tos\":\"1\",\"profile-require_dob\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("434","0","plg_extension_joomla","plugin","joomla","extension","0","1","1","1","{\"name\":\"plg_extension_joomla\",\"type\":\"plugin\",\"creationDate\":\"May 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_EXTENSION_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("435","0","plg_content_joomla","plugin","joomla","content","0","1","1","0","{\"name\":\"plg_content_joomla\",\"type\":\"plugin\",\"creationDate\":\"November 2010\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_JOOMLA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomla\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("436","0","plg_system_languagecode","plugin","languagecode","system","0","0","1","0","{\"name\":\"plg_system_languagecode\",\"type\":\"plugin\",\"creationDate\":\"November 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_LANGUAGECODE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"languagecode\"}","{}","","","0","0000-00-00 00:00:00","10","0");
INSERT INTO #__extensions VALUES("437","0","plg_quickicon_joomlaupdate","plugin","joomlaupdate","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_joomlaupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_QUICKICON_JOOMLAUPDATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"joomlaupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("438","0","plg_quickicon_extensionupdate","plugin","extensionupdate","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_extensionupdate\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_QUICKICON_EXTENSIONUPDATE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"extensionupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("439","0","plg_captcha_recaptcha","plugin","recaptcha","captcha","0","1","1","0","{\"name\":\"plg_captcha_recaptcha\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.4.0\",\"description\":\"PLG_CAPTCHA_RECAPTCHA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"recaptcha\"}","{\"public_key\":\"\",\"private_key\":\"\",\"theme\":\"clean\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("440","0","plg_system_highlight","plugin","highlight","system","0","1","1","0","{\"name\":\"plg_system_highlight\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SYSTEM_HIGHLIGHT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"highlight\"}","{}","","","0","0000-00-00 00:00:00","7","0");
INSERT INTO #__extensions VALUES("441","0","plg_content_finder","plugin","finder","content","0","0","1","0","{\"name\":\"plg_content_finder\",\"type\":\"plugin\",\"creationDate\":\"December 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_CONTENT_FINDER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"finder\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("442","0","plg_finder_categories","plugin","categories","finder","0","1","1","0","{\"name\":\"plg_finder_categories\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CATEGORIES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"categories\"}","{}","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("443","0","plg_finder_contacts","plugin","contacts","finder","0","1","1","0","{\"name\":\"plg_finder_contacts\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CONTACTS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contacts\"}","{}","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("444","0","plg_finder_content","plugin","content","finder","0","1","1","0","{\"name\":\"plg_finder_content\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_CONTENT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"content\"}","{}","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("445","0","plg_finder_newsfeeds","plugin","newsfeeds","finder","0","1","1","0","{\"name\":\"plg_finder_newsfeeds\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_NEWSFEEDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"newsfeeds\"}","{}","","","0","0000-00-00 00:00:00","4","0");
INSERT INTO #__extensions VALUES("446","0","plg_finder_weblinks","plugin","weblinks","finder","0","1","1","0","{\"name\":\"plg_finder_weblinks\",\"type\":\"plugin\",\"creationDate\":\"August 2011\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2014 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_WEBLINKS_XML_DESCRIPTION\",\"group\":\"\"}","{}","","","0","0000-00-00 00:00:00","5","0");
INSERT INTO #__extensions VALUES("447","0","plg_finder_tags","plugin","tags","finder","0","1","1","0","{\"name\":\"plg_finder_tags\",\"type\":\"plugin\",\"creationDate\":\"February 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_FINDER_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("448","0","plg_twofactorauth_totp","plugin","totp","twofactorauth","0","0","1","0","{\"name\":\"plg_twofactorauth_totp\",\"type\":\"plugin\",\"creationDate\":\"August 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"PLG_TWOFACTORAUTH_TOTP_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"totp\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("449","0","plg_authentication_cookie","plugin","cookie","authentication","0","1","1","0","{\"name\":\"plg_authentication_cookie\",\"type\":\"plugin\",\"creationDate\":\"July 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_AUTH_COOKIE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"cookie\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("450","0","plg_twofactorauth_yubikey","plugin","yubikey","twofactorauth","0","0","1","0","{\"name\":\"plg_twofactorauth_yubikey\",\"type\":\"plugin\",\"creationDate\":\"September 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.2.0\",\"description\":\"PLG_TWOFACTORAUTH_YUBIKEY_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"yubikey\"}","{}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("451","0","plg_search_tags","plugin","tags","search","0","0","1","0","{\"name\":\"plg_search_tags\",\"type\":\"plugin\",\"creationDate\":\"March 2014\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.0.0\",\"description\":\"PLG_SEARCH_TAGS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"tags\"}","{\"search_limit\":\"50\",\"show_tagged_items\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("452","0","plg_system_updatenotification","plugin","updatenotification","system","0","1","1","0","{\"name\":\"plg_system_updatenotification\",\"type\":\"plugin\",\"creationDate\":\"May 2015\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_SYSTEM_UPDATENOTIFICATION_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"updatenotification\"}","{\"lastrun\":1530105036}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("453","0","plg_editors-xtd_module","plugin","module","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_module\",\"type\":\"plugin\",\"creationDate\":\"October 2015\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_MODULE_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"module\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("454","0","plg_system_stats","plugin","stats","system","0","1","1","0","{\"name\":\"plg_system_stats\",\"type\":\"plugin\",\"creationDate\":\"November 2013\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.5.0\",\"description\":\"PLG_SYSTEM_STATS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"stats\"}","{\"mode\":3,\"lastrun\":\"\",\"unique_id\":\"e0fa7aaef5bb113388abe7cf0c42178d559b2187\",\"interval\":12}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("455","0","plg_installer_packageinstaller","plugin","packageinstaller","installer","0","1","1","1","{\"name\":\"plg_installer_packageinstaller\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_PACKAGEINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"packageinstaller\"}","","","","0","0000-00-00 00:00:00","1","0");
INSERT INTO #__extensions VALUES("456","0","PLG_INSTALLER_FOLDERINSTALLER","plugin","folderinstaller","installer","0","1","1","1","{\"name\":\"PLG_INSTALLER_FOLDERINSTALLER\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_FOLDERINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"folderinstaller\"}","","","","0","0000-00-00 00:00:00","2","0");
INSERT INTO #__extensions VALUES("457","0","PLG_INSTALLER_URLINSTALLER","plugin","urlinstaller","installer","0","1","1","1","{\"name\":\"PLG_INSTALLER_URLINSTALLER\",\"type\":\"plugin\",\"creationDate\":\"May 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.6.0\",\"description\":\"PLG_INSTALLER_URLINSTALLER_PLUGIN_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"urlinstaller\"}","","","","0","0000-00-00 00:00:00","3","0");
INSERT INTO #__extensions VALUES("458","0","plg_quickicon_phpversioncheck","plugin","phpversioncheck","quickicon","0","1","1","1","{\"name\":\"plg_quickicon_phpversioncheck\",\"type\":\"plugin\",\"creationDate\":\"August 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_QUICKICON_PHPVERSIONCHECK_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"phpversioncheck\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("459","0","plg_editors-xtd_menu","plugin","menu","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_menu\",\"type\":\"plugin\",\"creationDate\":\"August 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_MENU_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"menu\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("460","0","plg_editors-xtd_contact","plugin","contact","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_contact\",\"type\":\"plugin\",\"creationDate\":\"October 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_CONTACT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"contact\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("461","0","plg_system_fields","plugin","fields","system","0","1","1","0","{\"name\":\"plg_system_fields\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_SYSTEM_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("462","0","plg_fields_calendar","plugin","calendar","fields","0","1","1","0","{\"name\":\"plg_fields_calendar\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_CALENDAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"calendar\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("463","0","plg_fields_checkboxes","plugin","checkboxes","fields","0","1","1","0","{\"name\":\"plg_fields_checkboxes\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_CHECKBOXES_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"checkboxes\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("464","0","plg_fields_color","plugin","color","fields","0","1","1","0","{\"name\":\"plg_fields_color\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_COLOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"color\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("465","0","plg_fields_editor","plugin","editor","fields","0","1","1","0","{\"name\":\"plg_fields_editor\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_EDITOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"editor\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("466","0","plg_fields_imagelist","plugin","imagelist","fields","0","1","1","0","{\"name\":\"plg_fields_imagelist\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_IMAGELIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"imagelist\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("467","0","plg_fields_integer","plugin","integer","fields","0","1","1","0","{\"name\":\"plg_fields_integer\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_INTEGER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"integer\"}","{\"multiple\":\"0\",\"first\":\"1\",\"last\":\"100\",\"step\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("468","0","plg_fields_list","plugin","list","fields","0","1","1","0","{\"name\":\"plg_fields_list\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_LIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"list\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("469","0","plg_fields_media","plugin","media","fields","0","1","1","0","{\"name\":\"plg_fields_media\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_MEDIA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"media\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("470","0","plg_fields_radio","plugin","radio","fields","0","1","1","0","{\"name\":\"plg_fields_radio\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_RADIO_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"radio\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("471","0","plg_fields_sql","plugin","sql","fields","0","1","1","0","{\"name\":\"plg_fields_sql\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_SQL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sql\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("472","0","plg_fields_text","plugin","text","fields","0","1","1","0","{\"name\":\"plg_fields_text\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_TEXT_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"text\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("473","0","plg_fields_textarea","plugin","textarea","fields","0","1","1","0","{\"name\":\"plg_fields_textarea\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_TEXTAREA_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"textarea\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("474","0","plg_fields_url","plugin","url","fields","0","1","1","0","{\"name\":\"plg_fields_url\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_URL_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"url\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("475","0","plg_fields_user","plugin","user","fields","0","1","1","0","{\"name\":\"plg_fields_user\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_USER_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"user\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("476","0","plg_fields_usergrouplist","plugin","usergrouplist","fields","0","1","1","0","{\"name\":\"plg_fields_usergrouplist\",\"type\":\"plugin\",\"creationDate\":\"March 2016\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_FIELDS_USERGROUPLIST_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"usergrouplist\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("477","0","plg_content_fields","plugin","fields","content","0","1","1","0","{\"name\":\"plg_content_fields\",\"type\":\"plugin\",\"creationDate\":\"February 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_CONTENT_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("478","0","plg_editors-xtd_fields","plugin","fields","editors-xtd","0","1","1","0","{\"name\":\"plg_editors-xtd_fields\",\"type\":\"plugin\",\"creationDate\":\"February 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.7.0\",\"description\":\"PLG_EDITORS-XTD_FIELDS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"fields\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("479","0","plg_sampledata_blog","plugin","blog","sampledata","0","0","1","0","{\"name\":\"plg_sampledata_blog\",\"type\":\"plugin\",\"creationDate\":\"July 2017\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.0\",\"description\":\"PLG_SAMPLEDATA_BLOG_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"blog\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("480","0","plg_system_sessiongc","plugin","sessiongc","system","0","1","1","0","{\"name\":\"plg_system_sessiongc\",\"type\":\"plugin\",\"creationDate\":\"February 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.6\",\"description\":\"PLG_SYSTEM_SESSIONGC_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"sessiongc\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("504","0","hathor","template","hathor","","1","1","1","0","{\"name\":\"hathor\",\"type\":\"template\",\"creationDate\":\"May 2010\",\"author\":\"Andrea Tarr\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"3.0.0\",\"description\":\"TPL_HATHOR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"showSiteName\":\"0\",\"colourChoice\":\"0\",\"boldText\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("600","802","English (en-GB)","language","en-GB","","0","1","1","1","{\"name\":\"English (en-GB)\",\"type\":\"language\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.10\",\"description\":\"en-GB site language\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("601","802","English (en-GB)","language","en-GB","","1","1","1","1","{\"name\":\"English (en-GB)\",\"type\":\"language\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.10\",\"description\":\"en-GB administrator language\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("700","0","files_joomla","file","joomla","","0","1","1","1","{\"name\":\"files_joomla\",\"type\":\"file\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"(C) 2005 - 2018 Open Source Matters. All rights reserved\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.10\",\"description\":\"FILES_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("801","0","weblinks","package","pkg_weblinks","","0","1","1","0","","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("802","0","English (en-GB) Language Pack","package","pkg_en-GB","","0","1","1","1","{\"name\":\"English (en-GB) Language Pack\",\"type\":\"package\",\"creationDate\":\"June 2018\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"3.8.10.1\",\"description\":\"en-GB language pack\",\"group\":\"\",\"filename\":\"pkg_en-GB\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10008","0","HOT Joomla Gallery","module","mod_hot_joomla_gallery","","0","1","0","0","{\"legacy\":false,\"name\":\"HOT Joomla Gallery\",\"type\":\"module\",\"creationDate\":\"2009-11-20\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"All rights reserved by HotJoomlaTemplates.com\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.6\",\"description\":\"HOT Joomla Gallery - Free Joomla Module from HotJoomlaTemplates.com\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"1\",\"imageFolder\":\"images\\/stories\\/fruit\",\"bigImageWidth\":\"300\",\"bigImageHeight\":\"200\",\"userInput\":\"\",\"thumbsNumber\":\"3\",\"thumbsSize\":\"20\",\"timerValue\":\"3500\",\"galleryBackground\":\"000000\",\"galleryBorder\":\"6\",\"galleryBorderColor\":\"cccccc\",\"bigImageBorder\":\"0\",\"bigImageBorderColor\":\"cccccc\",\"thumbBorderColor\":\"cccccc\",\"activeThumbBorderColor\":\"ffffff\",\"descTextBackground\":\"000000\",\"descTextColor\":\"ffffff\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10015","0","HOT Joomla Carousel PRO","module","mod_hot_joomla_carousel_pro","","0","1","0","0","{\"legacy\":false,\"name\":\"HOT Joomla Carousel PRO\",\"type\":\"module\",\"creationDate\":\"2010-05-11\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"All rights reserved by HotJoomlaTemplates.com\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.6\",\"description\":\"MODULE_DESC\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"@spacer\":\"These parameters are valid for both Content and Image modes.\",\"moduleWidth\":\"500\",\"moduleHeight\":\"136\",\"articleNumber\":\"1\",\"objectWidth\":\"145\",\"objectHeight\":\"128\",\"articleBgColor\":\"#ffffff\",\"objectBorderWidth\":\"2\",\"objectBorderColor\":\"#000000\",\"objectPadding\":\"2\",\"objectMargin\":\"2\",\"where\":\"section\",\"where_id\":\"\",\"customItemID\":\"\",\"ordering\":\"rdate\",\"count\":\"5\",\"show_front\":\"0\",\"display\":\"2\",\"linked\":\"1\",\"datecreated\":\"1\",\"dateformat\":\"5\",\"show_section_title\":\"1\",\"show_category_title\":\"1\",\"seperator\":\">>\",\"words\":\"\",\"chars\":\"\",\"more\":\"1\",\"plugins\":\"1\",\"hideimages\":\"0\",\"cleanupimages\":\"0\",\"striptags\":\"0\",\"imageFolder\":\"images\\/stories\",\"imageLinks\":\"\",\"linkTarget\":\"1\",\"enablejQuery\":\"1\",\"noConflict\":\"0\",\"carouselAutoSlide\":\"true\",\"carouselAutoSlideInterval\":\"3000\",\"carouselEffect\":\"slide\",\"carouselAnimSpeed\":\"normal\",\"carouselDirection\":\"horizontal\",\"arrowDisplay\":\"1\",\"carouselLoop\":\"1\",\"arrowStyle\":\"5\",\"carouselPagination\":\"true\",\"buttonVertPadding\":\"3\",\"buttonHorizPadding\":\"5\",\"buttonBorderColor\":\"#cccccc\",\"buttonBorderColorActive\":\"#cccccc\",\"buttonBorderSize\":\"1\",\"buttonBorderSizeActive\":\"1\",\"buttonRadius\":\"7\",\"buttonBgColor\":\"#cccccc\",\"buttonBgColorActive\":\"#eeeeee\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10016","0","PKG_JOOMLA","package","pkg_joomla","","0","1","1","1","{\"legacy\":false,\"name\":\"PKG_JOOMLA\",\"type\":\"package\",\"creationDate\":\"2006\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2012 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"http:\\/\\/www.joomla.org\",\"version\":\"2.5.0\",\"description\":\"PKG_JOOMLA_XML_DESCRIPTION\",\"group\":\"\"}","","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10019","0","hot_host","template","hot_host","","0","1","1","0","{\"legacy\":false,\"name\":\"hot_host\",\"type\":\"template\",\"creationDate\":\"September 2011\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"Copyright 2011 by Hot Joomla Templates\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.0\",\"description\":\"Commercial template \\\"Hot Host\\\" by Hot Joomla Templates\",\"group\":\"\"}","{\"templateWidth\":\"990\",\"columnLeftWidth\":\"265\",\"columnRightWidth\":\"190\",\"textDirection\":\"ltr\",\"templateStyle\":\"1\",\"backgroundColor\":\"#1A3C5D\",\"topLineColor\":\"#0E3154\",\"bodyText\":\"#659DD1\",\"linksColor\":\"#8CCD00\",\"componentHeadingText\":\"#FFFFFF\",\"headingText\":\"#FFFFFF\",\"headingHoverText\":\"#FFFFFF\",\"buttonsBg\":\"#FFFFFF\",\"buttonsText\":\"#0E3154\",\"inputShadow\":\"#4773a3\",\"menuEffect\":\"drop_in\",\"topMenuText\":\"#89CE00\",\"topMenuHoverText\":\"#FFFFFF\",\"topMenuActiveBg\":\"#2D547C\",\"topMenuSubBgHover\":\"#20609B\",\"topMenuSubText\":\"#FFFFFF\",\"topMenuSubTextHover\":\"#FFFFFF\",\"columnHeadingBg\":\"#F5A700\",\"columnFirstWord\":\"#283751\",\"columnHeading\":\"#283751\",\"columnText\":\"#659DD1\",\"columnLink\":\"#FFFFFF\",\"featuredBg\":\"#8CCC00\",\"featuredText\":\"#283751\",\"footerWrapBg\":\"#0E3154\",\"footerText\":\"#CCCCCC\",\"footerLink\":\"#CCCCCC\",\"footerLinkHover\":\"#FFFFFF\",\"imageReflectionLoad\":\"1\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10020","0","HOT Spinner","module","mod_hot_spinner","","0","1","0","0","{\"legacy\":false,\"name\":\"HOT Spinner\",\"type\":\"module\",\"creationDate\":\"2011-04-08\",\"author\":\"HotJoomlaTemplates.com\",\"copyright\":\"All rights reserved by HotJoomlaTemplates.com\",\"authorEmail\":\"info@hotjoomlatemplates.com\",\"authorUrl\":\"http:\\/\\/www.hotjoomlatemplates.com\",\"version\":\"1.0\",\"description\":\"Hot Spinner - Commercial Joomla module from HotJoomlaTemplates.com\",\"group\":\"\"}","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"1\",\"noConflict\":\"1\",\"UseImageB64\":\"1\",\"moduleWidth\":\"960\",\"moduleHeight\":\"350\",\"bgColor\":\"#000000\",\"staticImageWidth\":\"60\",\"staticImagePosition\":\"right\",\"rotatingImageWidth\":\"120\",\"rotatingImageHeight\":\"120\",\"infoBoxWidth\":\"380\",\"infoBoxHeight\":\"140\",\"infoBoxVerticalPosition\":\"60\",\"infoAnimation\":\"slide\",\"animSpeed\":\"600\",\"rotationSpeed\":\"18\",\"rotationDirection\":\"-1\",\"rotationRadius\":\"350\",\"perspective\":\"0.1\",\"stopRotation\":\"1\",\"reflection\":\"1\",\"reflectionHeight\":\"0.6\",\"reflectionOpacity\":\"2\",\"headingFont\":\"Arial, Helvetica, sans-serif\",\"headingFontSize\":\"20\",\"headingFontWeight\":\"bold\",\"headingFontColor\":\"#000000\",\"infoFont\":\"Arial, Helvetica, sans-serif\",\"infoFontSize\":\"11\",\"infoFontWeight\":\"normal\",\"infoFontColor\":\"#000000\",\"slot1\":\"0\",\"staticImage1\":\"\",\"rotatingImage1\":\"\",\"slotHeading1\":\"\",\"slotText1\":\"\",\"slotLink1\":\"\",\"slot2\":\"0\",\"staticImage2\":\"\",\"rotatingImage2\":\"\",\"slotHeading2\":\"\",\"slotText2\":\"\",\"slotLink2\":\"\",\"slot3\":\"0\",\"staticImage3\":\"\",\"rotatingImage3\":\"\",\"slotHeading3\":\"\",\"slotText3\":\"\",\"slotLink3\":\"\",\"slot4\":\"0\",\"staticImage4\":\"\",\"rotatingImage4\":\"\",\"slotHeading4\":\"\",\"slotText4\":\"\",\"slotLink4\":\"\",\"slot5\":\"0\",\"staticImage5\":\"\",\"rotatingImage5\":\"\",\"slotHeading5\":\"\",\"slotText5\":\"\",\"slotLink5\":\"\",\"slot6\":\"0\",\"staticImage6\":\"\",\"rotatingImage6\":\"\",\"slotHeading6\":\"\",\"slotText6\":\"\",\"slotLink6\":\"\",\"slot7\":\"0\",\"staticImage7\":\"\",\"rotatingImage7\":\"\",\"slotHeading7\":\"\",\"slotText7\":\"\",\"slotLink7\":\"\",\"slot8\":\"0\",\"staticImage8\":\"\",\"rotatingImage8\":\"\",\"slotHeading8\":\"\",\"slotText8\":\"\",\"slotLink8\":\"\",\"slot9\":\"0\",\"staticImage9\":\"\",\"rotatingImage9\":\"\",\"slotHeading9\":\"\",\"slotText9\":\"\",\"slotLink9\":\"\",\"slot10\":\"0\",\"staticImage10\":\"\",\"rotatingImage10\":\"\",\"slotHeading10\":\"\",\"slotText10\":\"\",\"slotLink10\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10021","0","isis","template","isis","","1","1","1","0","{\"name\":\"isis\",\"type\":\"template\",\"creationDate\":\"3\\/30\\/2012\",\"author\":\"Kyle Ledbetter\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"TPL_ISIS_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"templateColor\":\"\",\"logoFile\":\"\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10022","0","protostar","template","protostar","","0","1","1","0","{\"name\":\"protostar\",\"type\":\"template\",\"creationDate\":\"4\\/30\\/2012\",\"author\":\"Kyle Ledbetter\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"\",\"version\":\"1.0\",\"description\":\"TPL_PROTOSTAR_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"templateColor\":\"\",\"logoFile\":\"\",\"googleFont\":\"1\",\"googleFontName\":\"Open+Sans\",\"fluidContainer\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10023","0","beez3","template","beez3","","0","1","1","0","{\"name\":\"beez3\",\"type\":\"template\",\"creationDate\":\"25 November 2009\",\"author\":\"Angie Radtke\",\"copyright\":\"Copyright (C) 2005 - 2018 Open Source Matters, Inc. All rights reserved.\",\"authorEmail\":\"a.radtke@derauftritt.de\",\"authorUrl\":\"http:\\/\\/www.der-auftritt.de\",\"version\":\"3.1.0\",\"description\":\"TPL_BEEZ3_XML_DESCRIPTION\",\"group\":\"\",\"filename\":\"templateDetails\"}","{\"wrapperSmall\":\"53\",\"wrapperLarge\":\"72\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"templatecolor\":\"nature\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10024","0","mod_unread","module","mod_unread","","1","1","1","0","{\"name\":\"mod_unread\",\"type\":\"module\",\"creationDate\":\"Nov 2005\",\"author\":\"Joomla! Project\",\"copyright\":\"Copyright (C) 2005 - 2011 Open Source Matters. All rights reserved.\",\"authorEmail\":\"admin@joomla.org\",\"authorUrl\":\"www.joomla.org\",\"version\":\"1.6.0\",\"description\":\"MOD_UNREAD_XML_DESCRIPTION\",\"group\":\"\"}","{\"cache\":\"0\"}","","","0","0000-00-00 00:00:00","0","0");
INSERT INTO #__extensions VALUES("10025","0","Autoupdate","component","com_autoupdate","","1","1","0","0","{\"name\":\"Autoupdate\",\"type\":\"component\",\"creationDate\":\"2015-11-10\",\"author\":\"Joomlashowroom.com\",\"copyright\":\"Copyright (C) 2015 Joomlashowroom.com. All rights reserved.\",\"authorEmail\":\"info@joomlashowroom.com\",\"authorUrl\":\"http:\\/\\/www.joomlashowroom.com\",\"version\":\"v1.0.2\",\"description\":\"COM_AUTOUPDATE_DESC\",\"group\":\"\",\"filename\":\"com_autoupdate\"}","{}","","","0","0000-00-00 00:00:00","0","0");



DROP TABLE IF EXISTS #__fields;

CREATE TABLE `#__fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `context` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `group_id` int(10) unsigned NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `label` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `default_value` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'text',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `required` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `fieldparams` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_created_user_id` (`created_user_id`),
  KEY `idx_access` (`access`),
  KEY `idx_context` (`context`(191)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_categories;

CREATE TABLE `#__fields_categories` (
  `field_id` int(11) NOT NULL DEFAULT '0',
  `category_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`field_id`,`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_groups;

CREATE TABLE `#__fields_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `context` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_created_by` (`created_by`),
  KEY `idx_access` (`access`),
  KEY `idx_context` (`context`(191)),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__fields_values;

CREATE TABLE `#__fields_values` (
  `field_id` int(10) unsigned NOT NULL,
  `item_id` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Allow references to items which have strings as ids, eg. none db systems.',
  `value` text COLLATE utf8mb4_unicode_ci NOT NULL,
  KEY `idx_field_id` (`field_id`),
  KEY `idx_item_id` (`item_id`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__menu;

CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(24) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The type of menu this item belongs to. FK to #__menu_types.menutype',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The display title of the menu item.',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT 'The SEF alias of the menu item.',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `path` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The computed path of the menu item based on the alias field.',
  `link` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The actually link the menu item refers to.',
  `type` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The type of link: Component, URL, Alias, Separator',
  `published` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The published state of the menu link.',
  `parent_id` int(10) unsigned NOT NULL DEFAULT '1' COMMENT 'The parent menu item in the menu tree.',
  `level` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The relative level in the tree.',
  `component_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__extensions.id',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to #__users.id',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'The time the menu item was checked out.',
  `browserNav` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'The click behaviour of the link.',
  `access` int(10) unsigned DEFAULT NULL,
  `img` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The image of the menu item.',
  `template_style_id` int(10) unsigned NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded data for the menu item.',
  `lft` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set lft.',
  `rgt` int(11) NOT NULL DEFAULT '0' COMMENT 'Nested set rgt.',
  `home` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Indicates if this menu item is the home or default page.',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_client_id_parent_id_alias_language` (`client_id`,`parent_id`,`alias`(100),`language`),
  KEY `idx_componentid` (`component_id`,`menutype`,`published`,`access`),
  KEY `idx_menutype` (`menutype`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_alias` (`alias`(100)),
  KEY `idx_path` (`path`(100))
) ENGINE=InnoDB AUTO_INCREMENT=287 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__menu VALUES("1","","Menu_Item_Root","root","","","","","1","0","0","0","0","0000-00-00 00:00:00","0","0","","0","","0","195","0","*","0");
INSERT INTO #__menu VALUES("2","main","com_banners","Banners","","Banners","index.php?option=com_banners","component","1","1","1","4","0","0000-00-00 00:00:00","0","0","class:banners","0","","1","10","0","*","1");
INSERT INTO #__menu VALUES("3","main","com_banners","Banners","","Banners/Banners","index.php?option=com_banners","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners","0","","2","3","0","*","1");
INSERT INTO #__menu VALUES("4","main","com_banners_categories","Categories","","Banners/Categories","index.php?option=com_categories&extension=com_banners","component","1","2","2","6","0","0000-00-00 00:00:00","0","0","class:banners-cat","0","","4","5","0","*","1");
INSERT INTO #__menu VALUES("5","main","com_banners_clients","Clients","","Banners/Clients","index.php?option=com_banners&view=clients","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners-clients","0","","6","7","0","*","1");
INSERT INTO #__menu VALUES("6","main","com_banners_tracks","Tracks","","Banners/Tracks","index.php?option=com_banners&view=tracks","component","1","2","2","4","0","0000-00-00 00:00:00","0","0","class:banners-tracks","0","","8","9","0","*","1");
INSERT INTO #__menu VALUES("7","main","com_contact","Contacts","","Contacts","index.php?option=com_contact","component","1","1","1","8","0","0000-00-00 00:00:00","0","0","class:contact","0","","81","86","0","*","1");
INSERT INTO #__menu VALUES("8","main","com_contact_contacts","Contacts","","Contacts/Contacts","index.php?option=com_contact","component","1","7","2","8","0","0000-00-00 00:00:00","0","0","class:contact","0","","82","83","0","*","1");
INSERT INTO #__menu VALUES("9","main","com_contact_categories","Categories","","Contacts/Categories","index.php?option=com_categories&extension=com_contact","component","1","7","2","6","0","0000-00-00 00:00:00","0","0","class:contact-cat","0","","84","85","0","*","1");
INSERT INTO #__menu VALUES("10","main","com_messages","Messaging","","Messaging","index.php?option=com_messages","component","1","1","1","15","0","0000-00-00 00:00:00","0","0","class:messages","0","","87","90","0","*","1");
INSERT INTO #__menu VALUES("11","main","com_messages_add","New Private Message","","Messaging/New Private Message","index.php?option=com_messages&task=message.add","component","1","10","2","15","0","0000-00-00 00:00:00","0","0","class:messages-add","0","","88","89","0","*","1");
INSERT INTO #__menu VALUES("13","main","com_newsfeeds","News Feeds","","News Feeds","index.php?option=com_newsfeeds","component","1","1","1","17","0","0000-00-00 00:00:00","0","0","class:newsfeeds","0","","91","96","0","*","1");
INSERT INTO #__menu VALUES("14","main","com_newsfeeds_feeds","Feeds","","News Feeds/Feeds","index.php?option=com_newsfeeds","component","1","13","2","17","0","0000-00-00 00:00:00","0","0","class:newsfeeds","0","","92","93","0","*","1");
INSERT INTO #__menu VALUES("15","main","com_newsfeeds_categories","Categories","","News Feeds/Categories","index.php?option=com_categories&extension=com_newsfeeds","component","1","13","2","6","0","0000-00-00 00:00:00","0","0","class:newsfeeds-cat","0","","94","95","0","*","1");
INSERT INTO #__menu VALUES("16","main","com_redirect","Redirect","","Redirect","index.php?option=com_redirect","component","1","1","1","24","0","0000-00-00 00:00:00","0","0","class:redirect","0","","105","106","0","*","1");
INSERT INTO #__menu VALUES("17","main","com_search","Search","","Search","index.php?option=com_search","component","1","1","1","19","0","0000-00-00 00:00:00","0","0","class:search","0","","97","98","0","*","1");
INSERT INTO #__menu VALUES("18","main","com_weblinks","Weblinks","","Weblinks","index.php?option=com_weblinks","component","1","1","1","21","0","0000-00-00 00:00:00","0","0","class:weblinks","0","","99","104","0","*","1");
INSERT INTO #__menu VALUES("19","main","com_weblinks_links","Links","","Weblinks/Links","index.php?option=com_weblinks","component","1","18","2","21","0","0000-00-00 00:00:00","0","0","class:weblinks","0","","100","101","0","*","1");
INSERT INTO #__menu VALUES("20","main","com_weblinks_categories","Categories","","Weblinks/Categories","index.php?option=com_categories&extension=com_weblinks","component","1","18","2","6","0","0000-00-00 00:00:00","0","0","class:weblinks-cat","0","","102","103","0","*","1");
INSERT INTO #__menu VALUES("21","main","com_finder","Smart Search","","Smart Search","index.php?option=com_finder","component","1","1","1","27","0","0000-00-00 00:00:00","0","0","class:finder","0","","77","78","0","*","1");
INSERT INTO #__menu VALUES("23","main","com_tags","Tags","","Tags","index.php?option=com_tags","component","1","1","1","29","0","0000-00-00 00:00:00","0","1","class:tags","0","","79","80","0","","1");
INSERT INTO #__menu VALUES("193","topmenu","Home","home","","home","index.php?option=com_content&view=featured","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"featured_categories\":[\"\"],\"layout_type\":\"blog\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"1\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"0\",\"show_email_icon\":\"0\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"Hot Host - Joomla Hosting Template\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","11","12","1","*","0");
INSERT INTO #__menu VALUES("209","topmenu","Features","features","","features","javascript:;","url","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","13","52","0","*","0");
INSERT INTO #__menu VALUES("210","topmenu","Template Features","2011-09-21-08-56-50","","features/2011-09-21-08-56-50","javascript:;","url","1","209","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","14","31","0","*","0");
INSERT INTO #__menu VALUES("211","topmenu","Unlimited Colors","unlimited-colors","","features/2011-09-21-08-56-50/unlimited-colors","index.php?option=com_content&view=article&id=16","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","17","18","0","*","0");
INSERT INTO #__menu VALUES("212","topmenu","Hot Menu","hot-menu","","features/2011-09-21-08-56-50/hot-menu","index.php?option=com_content&view=article&id=9","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","19","20","0","*","0");
INSERT INTO #__menu VALUES("213","topmenu","Adjustable Widths","adjustable-widths","","features/2011-09-21-08-56-50/adjustable-widths","index.php?option=com_content&view=article&id=13","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","21","22","0","*","0");
INSERT INTO #__menu VALUES("214","topmenu","SEO Friendly","seo-friendly","","features/2011-09-21-08-56-50/seo-friendly","index.php?option=com_content&view=article&id=10","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","23","24","0","*","0");
INSERT INTO #__menu VALUES("215","topmenu","Module Positions","module-positions","","features/2011-09-21-08-56-50/module-positions","index.php?option=com_content&view=article&id=15","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","25","26","0","*","0");
INSERT INTO #__menu VALUES("216","topmenu","Reflection Effect","reflection-effect","","features/2011-09-21-08-56-50/reflection-effect","index.php?option=com_content&view=article&id=11","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","27","28","0","*","0");
INSERT INTO #__menu VALUES("217","topmenu","No Conflicts","no-conflicts","","features/2011-09-21-08-56-50/no-conflicts","index.php?option=com_content&view=article&id=29","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","29","30","0","*","0");
INSERT INTO #__menu VALUES("218","topmenu","Extensions","2011-09-21-09-04-38","","features/2011-09-21-09-04-38","javascript:;","url","1","209","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","32","39","0","*","0");
INSERT INTO #__menu VALUES("219","topmenu","Hot Joomla Carousel Pro","hot-joomla-carousel-pro","","features/2011-09-21-09-04-38/hot-joomla-carousel-pro","index.php?option=com_content&view=article&id=28","component","1","218","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","33","34","0","*","0");
INSERT INTO #__menu VALUES("220","topmenu","Hot Spinner","hot-spinner","","features/2011-09-21-09-04-38/hot-spinner","index.php?option=com_content&view=article&id=34","component","1","218","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","35","36","0","*","0");
INSERT INTO #__menu VALUES("221","topmenu","Hot Joomla Gallery","hot-joomla-gallery","","features/2011-09-21-09-04-38/hot-joomla-gallery","index.php?option=com_content&view=article&id=6","component","1","218","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","37","38","0","*","0");
INSERT INTO #__menu VALUES("222","topmenu","Joomla!","2011-09-21-09-06-41","","features/2011-09-21-09-06-41","javascript:;","url","1","209","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","40","51","0","*","0");
INSERT INTO #__menu VALUES("223","topmenu","Blog","blog","","features/2011-09-21-09-06-41/blog","index.php?option=com_content&view=category&layout=blog&id=11","component","1","222","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"layout_type\":\"blog\",\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"num_leading_articles\":\"0\",\"num_intro_articles\":\"10\",\"num_columns\":\"1\",\"num_links\":\"0\",\"multi_column_order\":\"\",\"show_subcategory_content\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"info_bloc_position\":\"0\",\"show_author\":\"1\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"1\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","41","42","0","*","0");
INSERT INTO #__menu VALUES("224","topmenu","FAQs","faqs","","features/2011-09-21-09-06-41/faqs","index.php?option=com_content&view=category&id=12","component","1","222","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_no_articles\":\"\",\"show_category_heading_title\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_articles\":\"\",\"page_subheading\":\"\",\"show_pagination_limit\":\"\",\"filter_field\":\"\",\"show_headings\":\"\",\"list_show_date\":\"\",\"date_format\":\"\",\"list_show_hits\":\"\",\"list_show_author\":\"\",\"orderby_pri\":\"\",\"orderby_sec\":\"\",\"order_date\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"display_num\":\"10\",\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_readmore\":\"\",\"show_readmore_title\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"show_feed_link\":\"\",\"feed_summary\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":1,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","43","44","0","*","0");
INSERT INTO #__menu VALUES("225","topmenu","Search","search","","features/2011-09-21-09-06-41/search","index.php?option=com_search&view=search&searchword=joomla","component","1","222","3","19","0","0000-00-00 00:00:00","0","1","","0","{\"search_areas\":\"\",\"show_date\":\"\",\"searchphrase\":\"0\",\"ordering\":\"newest\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","45","46","0","*","0");
INSERT INTO #__menu VALUES("226","topmenu","Contact Us","contact-us","","features/2011-09-21-09-06-41/contact-us","index.php?option=com_contact&view=contact&id=1","component","1","222","3","8","0","0000-00-00 00:00:00","0","1","","0","{\"presentation_style\":\"\",\"show_contact_category\":\"\",\"show_contact_list\":\"\",\"show_name\":\"\",\"show_position\":\"\",\"show_email\":\"\",\"show_street_address\":\"\",\"show_suburb\":\"\",\"show_state\":\"\",\"show_postcode\":\"\",\"show_country\":\"\",\"show_telephone\":\"\",\"show_mobile\":\"\",\"show_fax\":\"\",\"show_webpage\":\"\",\"show_misc\":\"\",\"show_image\":\"\",\"allow_vcard\":\"\",\"show_articles\":\"\",\"show_links\":\"\",\"linka_name\":\"\",\"linkb_name\":\"\",\"linkc_name\":\"\",\"linkd_name\":\"\",\"linke_name\":\"\",\"show_email_form\":\"\",\"show_email_copy\":\"\",\"banned_email\":\"\",\"banned_subject\":\"\",\"banned_text\":\"\",\"validate_session\":\"\",\"custom_reply\":\"\",\"redirect\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","47","48","0","*","0");
INSERT INTO #__menu VALUES("228","topmenu","Web Links","web-links","","features/2011-09-21-09-06-41/web-links","index.php?option=com_weblinks&view=category&id=6","component","1","222","3","21","0","0000-00-00 00:00:00","0","1","","0","{\"show_category_title\":\"\",\"show_description\":\"\",\"show_description_image\":\"\",\"maxLevel\":\"\",\"show_empty_categories\":\"\",\"show_subcat_desc\":\"\",\"show_cat_num_links\":\"\",\"filter_field\":\"\",\"show_pagination_limit\":\"\",\"show_headings\":\"\",\"show_link_description\":\"\",\"show_link_hits\":\"\",\"show_pagination\":\"\",\"show_pagination_results\":\"\",\"show_feed_link\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":\"0\",\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","49","50","0","*","0");
INSERT INTO #__menu VALUES("229","topmenu","Styles","2011-09-21-09-11-15","","2011-09-21-09-11-15","javascript:;","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","53","66","0","*","0");
INSERT INTO #__menu VALUES("230","topmenu","Predefined Style 1","2011-09-21-09-12-56","","2011-09-21-09-11-15/2011-09-21-09-12-56","http://demo.hotjoomlatemplates.com/host/index.php?style=1","url","1","229","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","54","55","0","*","0");
INSERT INTO #__menu VALUES("232","topmenu","Predefined Style 2","2011-09-21-09-14-53","","2011-09-21-09-11-15/2011-09-21-09-14-53","http://demo.hotjoomlatemplates.com/host/index.php?style=2","url","1","229","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","56","57","0","*","0");
INSERT INTO #__menu VALUES("233","topmenu","Predefined Style 3","2011-09-21-09-15-19","","2011-09-21-09-11-15/2011-09-21-09-15-19","http://demo.hotjoomlatemplates.com/host/index.php?style=3","url","1","229","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","58","59","0","*","0");
INSERT INTO #__menu VALUES("234","topmenu","Predefined Style 4","2011-09-21-09-15-44","","2011-09-21-09-11-15/2011-09-21-09-15-44","http://demo.hotjoomlatemplates.com/host/index.php?style=4","url","1","229","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","60","61","0","*","0");
INSERT INTO #__menu VALUES("235","topmenu","Predefined Style 5","2011-09-21-09-16-20","","2011-09-21-09-11-15/2011-09-21-09-16-20","http://demo.hotjoomlatemplates.com/host/index.php?style=5","url","1","229","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","62","63","0","*","0");
INSERT INTO #__menu VALUES("236","topmenu","Create Your Styles!","2011-09-21-09-16-41","","2011-09-21-09-11-15/2011-09-21-09-16-41","index.php?Itemid=","alias","1","229","2","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"211\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","64","65","0","*","0");
INSERT INTO #__menu VALUES("237","topmenu","Typography","typography","","typography","index.php?option=com_content&view=article&id=8","component","1","1","1","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","67","68","0","*","0");
INSERT INTO #__menu VALUES("238","topmenu","How To Install","2011-09-21-09-19-16","","2011-09-21-09-19-16","javascript:;","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","69","74","0","*","0");
INSERT INTO #__menu VALUES("239","topmenu","Basic Installation (no demo)","basic-installation","","2011-09-21-09-19-16/basic-installation","index.php?option=com_content&view=article&id=23","component","1","238","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","72","73","0","*","0");
INSERT INTO #__menu VALUES("240","topmenu","HotStart (Copy demo data)","hotstart-copy-demo-data","","2011-09-21-09-19-16/hotstart-copy-demo-data","index.php?option=com_content&view=article&id=24","component","1","238","2","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","70","71","0","*","0");
INSERT INTO #__menu VALUES("241","domains","Register New Domains","register-new-domains","","register-new-domains","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","107","108","0","*","0");
INSERT INTO #__menu VALUES("242","domains","Transfer Existing Domains","transfer-existing-domains","","transfer-existing-domains","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","109","110","0","*","0");
INSERT INTO #__menu VALUES("243","domains","Bulk Domain Discounts","bulk-domain-discounts","","bulk-domain-discounts","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","111","112","0","*","0");
INSERT INTO #__menu VALUES("244","domains","Premium Domains","premium-domains","","premium-domains","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","113","114","0","*","0");
INSERT INTO #__menu VALUES("245","domains","ORDER! ($9.99/yr)","2011-09-21-09-24-49","","2011-09-21-09-24-49","#","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","115","116","0","*","0");
INSERT INTO #__menu VALUES("246","starter","Unlimited bandwidth","unlimited-bandwidth","","unlimited-bandwidth","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","117","118","0","*","0");
INSERT INTO #__menu VALUES("247","starter","Host up to 3 domains","host-up-to-3-domains","","host-up-to-3-domains","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","119","120","0","*","0");
INSERT INTO #__menu VALUES("248","starter","PHP/MySQL enabled","phpmysql-enabled","","phpmysql-enabled","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","121","122","0","*","0");
INSERT INTO #__menu VALUES("249","starter","First-class support","first-class-support","","first-class-support","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","123","124","0","*","0");
INSERT INTO #__menu VALUES("250","starter","ORDER! ($6.99/mo)","2011-09-21-09-29-58","","2011-09-21-09-29-58","#","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","125","126","0","*","0");
INSERT INTO #__menu VALUES("251","reseller","Unlimited bandwidth","unlimited-bandwidth2","","unlimited-bandwidth2","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","127","128","0","*","0");
INSERT INTO #__menu VALUES("252","reseller","Host unlimited domains","host-unlimited-domains2","","host-unlimited-domains2","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","129","130","0","*","0");
INSERT INTO #__menu VALUES("253","reseller","PHP/MySQL enabled","phpmysql-enabled2","","phpmysql-enabled2","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","131","132","0","*","0");
INSERT INTO #__menu VALUES("254","reseller","First-class support","first-class-support2","","first-class-support2","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","133","134","0","*","0");
INSERT INTO #__menu VALUES("255","reseller","ORDER! ($12.99/mo)","2011-09-21-09-31-51","","2011-09-21-09-31-51","#","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","135","136","0","*","0");
INSERT INTO #__menu VALUES("256","dedicated","Unlimited bandwidth","unlimited-bandwidth3","","unlimited-bandwidth3","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","137","138","0","*","0");
INSERT INTO #__menu VALUES("257","dedicated","Root access","root-access","","root-access","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","139","140","0","*","0");
INSERT INTO #__menu VALUES("258","dedicated","Windows or Linux packs","windows-or-linux-packs","","windows-or-linux-packs","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","141","142","0","*","0");
INSERT INTO #__menu VALUES("259","dedicated","Fully managed","fully-managed","","fully-managed","","separator","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu_image\":\"\",\"menu_text\":1}","143","144","0","*","0");
INSERT INTO #__menu VALUES("260","dedicated","ORDER! ($39.99/mo)","2011-09-21-09-33-16","","2011-09-21-09-33-16","#","url","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","145","146","0","*","0");
INSERT INTO #__menu VALUES("261","footer1","About this template","2011-09-21-09-43-42","","2011-09-21-09-43-42","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"282\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1}","147","148","0","*","0");
INSERT INTO #__menu VALUES("262","footer1","Infinite color variations","2011-09-21-09-44-14","","2011-09-21-09-44-14","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"211\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","149","150","0","*","0");
INSERT INTO #__menu VALUES("263","footer1","Flexible widths","2011-09-21-09-44-35","","2011-09-21-09-44-35","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"213\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","151","152","0","*","0");
INSERT INTO #__menu VALUES("264","footer1","Available module positions","2011-09-21-09-45-22","","2011-09-21-09-45-22","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"215\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","153","154","0","*","0");
INSERT INTO #__menu VALUES("265","footer1","Reflection effect for images","2011-09-21-09-45-37","","2011-09-21-09-45-37","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"216\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","155","156","0","*","0");
INSERT INTO #__menu VALUES("266","footer1","Optimized for better SEO","2011-09-21-09-45-55","","2011-09-21-09-45-55","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"214\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","157","158","0","*","0");
INSERT INTO #__menu VALUES("267","footer2","HOT Joomla Carousel Pro","2011-09-21-09-46-19","","2011-09-21-09-46-19","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"219\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","159","160","0","*","0");
INSERT INTO #__menu VALUES("268","footer2","Hot Joomla Gallery","2011-09-21-09-46-41","","2011-09-21-09-46-41","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"221\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","163","164","0","*","0");
INSERT INTO #__menu VALUES("269","footer2","Top menu with drop-down effect","2011-09-21-09-47-00","","2011-09-21-09-47-00","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"212\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","165","166","0","*","0");
INSERT INTO #__menu VALUES("270","footer2","HOT Spinner 3D rotator","2011-09-21-09-47-28","","2011-09-21-09-47-28","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"220\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","161","162","0","*","0");
INSERT INTO #__menu VALUES("271","footer3","Blog page layout","2011-09-21-09-48-49","","2011-09-21-09-48-49","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"223\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","167","168","0","*","0");
INSERT INTO #__menu VALUES("272","footer3","Category page layout (FAQs)","2011-09-21-09-49-08","","2011-09-21-09-49-08","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"224\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","169","170","0","*","0");
INSERT INTO #__menu VALUES("273","footer3","Search everything on site","2011-09-21-09-49-25","","2011-09-21-09-49-25","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"225\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","171","172","0","*","0");
INSERT INTO #__menu VALUES("274","footer3","News feeds (RSS powered)","2011-09-21-09-49-42","","2011-09-21-09-49-42","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"227\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","173","174","0","*","0");
INSERT INTO #__menu VALUES("275","footer3","Collection of web links","2011-09-21-09-49-58","","2011-09-21-09-49-58","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"228\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","175","176","0","*","0");
INSERT INTO #__menu VALUES("276","footer3","Contact form","2011-09-21-09-50-13","","2011-09-21-09-50-13","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"226\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","177","178","0","*","0");
INSERT INTO #__menu VALUES("277","footer4","Style 1 (green, deep blue, yellow)","2011-09-21-09-50-41","","2011-09-21-09-50-41","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"230\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","179","180","0","*","0");
INSERT INTO #__menu VALUES("278","footer4","Style 2 (red, gold, yellow)","2011-09-21-09-51-09","","2011-09-21-09-51-09","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"232\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","181","182","0","*","0");
INSERT INTO #__menu VALUES("279","footer4","Style 3 (silver, gold)","2011-09-21-09-51-33","","2011-09-21-09-51-33","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"233\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","183","184","0","*","0");
INSERT INTO #__menu VALUES("280","footer4","Style 4 (light green, orange, deep blue)","2011-09-21-09-51-52","","2011-09-21-09-51-52","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"234\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","185","186","0","*","0");
INSERT INTO #__menu VALUES("281","footer4","Style 5 (black, green)","2011-09-21-09-52-08","","2011-09-21-09-52-08","index.php?Itemid=","alias","1","1","1","0","0","0000-00-00 00:00:00","0","1","","0","{\"aliasoptions\":\"235\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\"}","187","188","0","*","0");
INSERT INTO #__menu VALUES("282","topmenu","About Hot Host","about-hot-host","","features/2011-09-21-08-56-50/about-hot-host","index.php?option=com_content&view=article&id=3","component","1","210","3","22","0","0000-00-00 00:00:00","0","1","","0","{\"show_title\":\"\",\"link_titles\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_vote\":\"\",\"show_tags\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"menu-anchor_title\":\"\",\"menu-anchor_css\":\"\",\"menu_image\":\"\",\"menu_text\":1,\"page_title\":\"\",\"show_page_heading\":0,\"page_heading\":\"\",\"pageclass_sfx\":\"\",\"menu-meta_description\":\"\",\"menu-meta_keywords\":\"\",\"robots\":\"\",\"secure\":0}","15","16","0","*","0");
INSERT INTO #__menu VALUES("283","main","com_postinstall","Post-installation messages","","Post-installation messages","index.php?option=com_postinstall","component","1","1","1","32","0","0000-00-00 00:00:00","0","1","class:postinstall","0","","75","76","0","*","1");
INSERT INTO #__menu VALUES("284","main","com_joomlaupdate","com-joomlaupdate","","com-joomlaupdate","index.php?option=com_joomlaupdate","component","1","1","1","28","0","0000-00-00 00:00:00","0","1","class:joomlaupdate","0","{}","189","190","0","","1");
INSERT INTO #__menu VALUES("285","main","com_associations","multilingual-associations","","multilingual-associations","index.php?option=com_associations","component","1","1","1","34","0","0000-00-00 00:00:00","0","1","class:associations","0","{}","191","192","0","*","1");
INSERT INTO #__menu VALUES("286","main","COM_AUTOUPDATE_TITLE","com-autoupdate-title","","com-autoupdate-title","index.php?option=com_autoupdate","component","1","1","1","10025","0","0000-00-00 00:00:00","0","1","class:component","0","{}","193","194","0","","1");



DROP TABLE IF EXISTS #__menu_types;

CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0',
  `menutype` varchar(24) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(48) COLLATE utf8mb4_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_menutype` (`menutype`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__menu_types VALUES("1","0","mainmenu","Main Menu","The main menu for the site","0");
INSERT INTO #__menu_types VALUES("9","0","topmenu","Top Menu","","0");
INSERT INTO #__menu_types VALUES("11","0","domains","Domain Services","","0");
INSERT INTO #__menu_types VALUES("12","0","starter","Starter Hosting","","0");
INSERT INTO #__menu_types VALUES("13","0","reseller","Reseller Hosting","","0");
INSERT INTO #__menu_types VALUES("14","0","dedicated","Dedicated Hosting","","0");
INSERT INTO #__menu_types VALUES("15","0","footer1","Footer Menu 1","","0");
INSERT INTO #__menu_types VALUES("16","0","footer2","Footer Menu 2","","0");
INSERT INTO #__menu_types VALUES("17","0","footer3","Footer Menu 3","","0");
INSERT INTO #__menu_types VALUES("18","0","footer4","Footer Menu 4","","0");



DROP TABLE IF EXISTS #__modules;

CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `access` int(10) unsigned DEFAULT NULL,
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`),
  KEY `idx_language` (`language`)
) ENGINE=InnoDB AUTO_INCREMENT=68 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__modules VALUES("1","0","Main Menu","","","6","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_menu","1","1","{\"menutype\":\"mainmenu\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("2","0","Login","","","1","login","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_login","1","1","","1","*");
INSERT INTO #__modules VALUES("3","0","Popular Articles","","","3","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_popular","3","1","{\"count\":\"5\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("4","0","Recently Added Articles","","","4","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_latest","3","1","{\"count\":\"5\",\"ordering\":\"c_dsc\",\"catid\":\"\",\"user_id\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("6","0","Unread Messages","","","1","header","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_unread","3","1","","1","*");
INSERT INTO #__modules VALUES("7","0","Online Users","","","2","header","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_online","3","1","","1","*");
INSERT INTO #__modules VALUES("8","0","Toolbar","","","1","toolbar","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_toolbar","3","1","","1","*");
INSERT INTO #__modules VALUES("9","0","Quick Icons","","","1","icon","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_quickicon","3","1","","1","*");
INSERT INTO #__modules VALUES("10","0","Logged-in Users","","","2","cpanel","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_logged","3","1","{\"count\":\"5\",\"name\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\",\"automatic_title\":\"1\"}","1","*");
INSERT INTO #__modules VALUES("12","0","Admin Menu","","","1","menu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","3","1","{\"layout\":\"\",\"moduleclass_sfx\":\"\",\"shownew\":\"1\",\"showhelp\":\"1\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("13","0","Admin Submenu","","","1","submenu","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_submenu","3","1","","1","*");
INSERT INTO #__modules VALUES("14","0","User Status","","","2","status","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_status","3","1","","1","*");
INSERT INTO #__modules VALUES("15","0","Title","","","1","title","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_title","3","1","","1","*");
INSERT INTO #__modules VALUES("17","0","Breadcrumbs","","","1","advert1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_breadcrumbs","1","0","{\"showHere\":\"1\",\"showHome\":\"1\",\"homeText\":\"Home\",\"showLast\":\"1\",\"separator\":\" \\u00bb\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("31","0","Search","","","1","user4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_search","1","0","{\"label\":\"\",\"width\":\"30\",\"text\":\"\\u00a0\",\"button\":\"\",\"button_pos\":\"right\",\"imagebutton\":\"\",\"button_text\":\"\",\"opensearch\":\"1\",\"opensearch_title\":\"\",\"set_itemid\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("33","0","What is Cloud Hosting?","","<p><img class=\"reflect rheight30 ropacity25\" style=\"margin-right: 10px; float: left;\" src=\"images/stories/demo/small_hosting1.png\" alt=\"cloud hosting\" />Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.<br /><a href=\"#\">Learn more</a></p>","1","user5","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("34","0","Sophisticated Hardware","","<p><img src=\"images/stories/demo/small_hosting3.png\" class=\"reflect rheight30 ropacity25\" style=\"margin-right:10px; float:left\" alt=\"hardware\" />Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna. <a href=\"#\">Learn more</a></p>","1","user7","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("36","0","HOT Joomla Gallery","","","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_hot_joomla_gallery","1","0","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"0\",\"imageFolder\":\"images\\/stories\\/demo\\/gallery\",\"bigImageWidth\":\"540\",\"bigImageHeight\":\"300\",\"userInput\":\"\",\"thumbsNumber\":\"3\",\"thumbsSize\":\"18\",\"timerValue\":\"3500\",\"galleryBackground\":\"#000000\",\"galleryBorder\":\"0\",\"galleryBorderColor\":\"#CCCCCC\",\"bigImageBorder\":\"0\",\"bigImageBorderColor\":\"#CCCCCC\",\"thumbBorderColor\":\"#CCCCCC\",\"activeThumbBorderColor\":\"#000000\",\"descTextBackground\":\"#000000\",\"descTextColor\":\"#FFFFFF\"}","0","*");
INSERT INTO #__modules VALUES("43","86","Top Menu","","","1","user3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","0","{\"menutype\":\"topmenu\",\"base\":\"\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"1\",\"tag_id\":\"nav\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"_menu\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\",\"module_tag\":\"nav\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("45","0","Powered by Wind Energy","","<p><img src=\"images/stories/demo/small_hosting2.png\" class=\"reflect rheight30 ropacity25\" style=\"margin-right:10px; float:left\" alt=\"wind energy\" />Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna. <a href=\"#\">Learn more</a></p>","1","user6","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","1","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("49","0","HOT Joomla Carousel PRO","","","1","user1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_hot_joomla_carousel_pro","1","0","{\"moduleclass_sfx\":\"\",\"moduleWidth\":\"540\",\"moduleHeight\":\"375\",\"articleNumber\":\"1\",\"objectWidth\":\"540\",\"objectHeight\":\"375\",\"articleBgColor\":\"#FFFFFF\",\"objectBorderWidth\":\"0\",\"objectBorderColor\":\"#000000\",\"objectPadding\":\"0\",\"objectMargin\":\"0\",\"where\":\"category\",\"where_id\":\"15\",\"customItemID\":\"104\",\"ordering\":\"rdate\",\"count\":\"3\",\"show_front\":\"0\",\"display\":\"1\",\"linked\":\"0\",\"datecreated\":\"0\",\"dateformat\":\"4\",\"show_category_title\":\"0\",\"seperator\":\">>\",\"words\":\"\",\"chars\":\"\",\"more\":\"0\",\"plugins\":\"1\",\"hideimages\":\"0\",\"cleanupimages\":\"0\",\"striptags\":\"0\",\"imageFolder\":\"images\\/stories\",\"imageLinks\":\"\",\"linkTarget\":\"1\",\"enablejQuery\":\"0\",\"noConflict\":\"0\",\"carouselAutoSlide\":\"1\",\"carouselAutoSlideInterval\":\"5000\",\"carouselEffect\":\"fade\",\"carouselAnimSpeed\":\"normal\",\"carouselDirection\":\"vertical\",\"arrowDisplay\":\"0\",\"carouselLoop\":\"1\",\"arrowStyle\":\"5\",\"carouselPagination\":\"1\",\"buttonVertPadding\":\"1\",\"buttonHorizPadding\":\"4\",\"buttonBorderColor\":\"#E39604\",\"buttonBorderColorActive\":\"#FFBE42\",\"buttonBorderSize\":\"1\",\"buttonBorderSizeActive\":\"1\",\"buttonRadius\":\"3\",\"buttonBgColor\":\"#F9A504\",\"buttonBgColorActive\":\"#FFBE42\"}","0","*");
INSERT INTO #__modules VALUES("50","0","HOT Spinner","","","1","advert1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_hot_spinner","1","0","{\"moduleclass_sfx\":\"\",\"enablejQuery\":\"0\",\"noConflict\":\"0\",\"UseImageB64\":\"0\",\"moduleWidth\":\"970\",\"moduleHeight\":\"350\",\"bgColor\":\"#3E5C79\",\"staticImageWidth\":\"120\",\"staticImagePosition\":\"right\",\"rotatingImageWidth\":\"200\",\"rotatingImageHeight\":\"200\",\"infoBoxWidth\":\"380\",\"infoBoxHeight\":\"200\",\"infoBoxVerticalPosition\":\"70\",\"infoAnimation\":\"slide\",\"animSpeed\":\"600\",\"rotationSpeed\":\"18\",\"rotationDirection\":\"-1\",\"rotationRadius\":\"440\",\"perspective\":\"0.1\",\"stopRotation\":\"1\",\"reflection\":\"1\",\"reflectionHeight\":\"0.6\",\"reflectionOpacity\":\"2\",\"headingFont\":\"Arial, Helvetica, sans-serif\",\"headingFontSize\":\"20\",\"headingFontWeight\":\"bold\",\"headingFontColor\":\"#FFFFFF\",\"infoFont\":\"Arial, Helvetica, sans-serif\",\"infoFontSize\":\"14\",\"infoFontWeight\":\"normal\",\"infoFontColor\":\"#FFFFFF\",\"slot1\":\"1\",\"staticImage1\":\"images\\/stories\\/demo\\/spinner\\/img1.png\",\"rotatingImage1\":\"images\\/stories\\/demo\\/spinner\\/img1.png\",\"slotHeading1\":\"Starter Hosting Plan\",\"slotText1\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink1\":\"\",\"slot2\":\"1\",\"staticImage2\":\"images\\/stories\\/demo\\/spinner\\/img2.png\",\"rotatingImage2\":\"images\\/stories\\/demo\\/spinner\\/img2.png\",\"slotHeading2\":\"Reseller Hosting\",\"slotText2\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink2\":\"\",\"slot3\":\"1\",\"staticImage3\":\"images\\/stories\\/demo\\/spinner\\/img3.png\",\"rotatingImage3\":\"images\\/stories\\/demo\\/spinner\\/img3.png\",\"slotHeading3\":\"Dedicated Servers\",\"slotText3\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink3\":\"\",\"slot4\":\"1\",\"staticImage4\":\"images\\/stories\\/demo\\/spinner\\/img4.png\",\"rotatingImage4\":\"images\\/stories\\/demo\\/spinner\\/img4.png\",\"slotHeading4\":\"Cloud Computing\",\"slotText4\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink4\":\"\",\"slot5\":\"1\",\"staticImage5\":\"images\\/stories\\/demo\\/spinner\\/img5.png\",\"rotatingImage5\":\"images\\/stories\\/demo\\/spinner\\/img5.png\",\"slotHeading5\":\"Linux Based Servers\",\"slotText5\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink5\":\"\",\"slot6\":\"1\",\"staticImage6\":\"images\\/stories\\/demo\\/spinner\\/img6.png\",\"rotatingImage6\":\"images\\/stories\\/demo\\/spinner\\/img6.png\",\"slotHeading6\":\"Windows Based Servers\",\"slotText6\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink6\":\"\",\"slot7\":\"1\",\"staticImage7\":\"images\\/stories\\/demo\\/spinner\\/img7.png\",\"rotatingImage7\":\"images\\/stories\\/demo\\/spinner\\/img7.png\",\"slotHeading7\":\"PHP\\/MySQL\",\"slotText7\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink7\":\"\",\"slot8\":\"1\",\"staticImage8\":\"images\\/stories\\/demo\\/spinner\\/img8.png\",\"rotatingImage8\":\"images\\/stories\\/demo\\/spinner\\/img8.png\",\"slotHeading8\":\"Unlimited Storage\",\"slotText8\":\"Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.\",\"slotLink8\":\"\",\"slot9\":\"0\",\"staticImage9\":\"\",\"rotatingImage9\":\"\",\"slotHeading9\":\"\",\"slotText9\":\"\",\"slotLink9\":\"\",\"slot10\":\"0\",\"staticImage10\":\"\",\"rotatingImage10\":\"\",\"slotHeading10\":\"\",\"slotText10\":\"\",\"slotLink10\":\"\"}","0","*");
INSERT INTO #__modules VALUES("51","0","Logo","","<p><a href=\"index.php\"><img src=\"templates/hot_host/images/logo.png\" alt=\"hot host\" width=\"224\" height=\"90\" /></a></p>","1","logo","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("52","0","Domain Registration","","<form id=\"form1\" method=\"post\" action=\"templates/hot_host/scripts/topdog_whois.php\">
\n    <label for=\"domain\">Domain availability: </label>
\n    <input type=\"text\" name=\"domain\" id=\"domain\" />
\n    <select size=\"1\" name=\"ext\" id=\"tld\">
\n    <option selected=\"selected\" value=\"com\">.com</option>
\n    <option value=\"net\">.net</option>
\n    <option value=\"org\">.org</option>
\n    <option value=\"co.ug\">.co.ug</option>
\n    <option value=\"ac.ug\">.ac.ug</option>
\n    <option value=\"or.ug\">.or.ug</option>
\n    <option value=\"sc.ug\">.sc.ug</option>
\n    <option value=\"ne.ug\">.ne.ug</option>
\n    <option value=\"co.za\">.co.za</option>
\n    <option value=\"co.uk\">.co.uk</option>
\n    <option value=\"info\">.info</option>
\n    <option value=\"biz\">.biz</option>
\n    <option value=\"ro\">.ro</option>
\n    <option value=\"de\">.de</option>
\n    <option value=\"in\">.in</option>
\n    </select>
\n    <input type=\"hidden\" name=\"option\" value=\"check\" />
\n    <input type=\"submit\" id=\"register\" value=\"check now!\" />
\n</form>","1","user9","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("53","0","Domain Services","","","2","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"domains\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("54","0","Starter Hosting","","","3","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"starter\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("55","0","Reseller Hosting","","","4","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"reseller\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("56","0","Dedicated Hosting","","","5","left","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"dedicated\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("57","0","Template Features","","","1","footer1","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"footer1\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("58","0","Extensions","","","1","footer2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"footer2\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("59","0","Joomla Features","","","1","footer3","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"footer3\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("60","0","Style Variations","","","1","footer4","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_menu","1","1","{\"menutype\":\"footer4\",\"startLevel\":\"1\",\"endLevel\":\"0\",\"showAllChildren\":\"0\",\"tag_id\":\"\",\"class_sfx\":\"\",\"window_open\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"itemid\"}","0","*");
INSERT INTO #__modules VALUES("61","0","Promo","","<div class=\"discount_heading\">Special Promotion</div>
\n<div class=\"promo_image\"><img src=\"images/stories/demo/promo.png\" alt=\"promo\" /></div>
\n<div class=\"discount_text\">Don\'t miss the chance to order any of our hosting packages for this low price! Hurry... The promotion ends soon!</div>","1","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("62","0","Fantastico","","<img src=\"images/stories/demo/fantastico.png\" style=\"float:left; margin:0 10px 30px 0;\" alt=\"fantastico\" /><span class=\"promo_medium\">Install scripts in minutes with</span> <span class=\"promo_big\">FANTASTICO</span> <span class=\"promo_small\">Included in hosting plans.</span>","2","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"_featured\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("63","0","Affiliates","","<img src=\"images/stories/demo/dollar.png\" style=\"float:left; margin:0 10px 30px 0;\" alt=\"affiliates\" /><span class=\"promo_medium\">We welcome new partners and</span> <span class=\"promo_big\">AFFILIATES</span> <span class=\"promo_small\">Earn 20% of all sales.</span>","4","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"_featured\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\"}","0","*");
INSERT INTO #__modules VALUES("64","0","Client Login","","","3","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_login","1","1","{\"pretext\":\"\",\"posttext\":\"\",\"login\":\"\",\"logout\":\"\",\"greeting\":\"1\",\"name\":\"0\",\"usesecure\":\"0\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("65","85","Social","","<div align=\"center\">
\n	<a href=\"http://www.facebook.com/hotthemes\"><img src=\"images/stories/demo/facebook.png\" width=\"50\" height=\"50\" alt=\"facebook\" /></a>
\n	<a href=\"http://twitter.com/hot_themes\"><img src=\"images/stories/demo/twitter.png\" width=\"50\" height=\"50\" alt=\"twitter\" /></a>
\n	<a href=\"index.php?format=feed&amp;type=rss\"><img src=\"images/stories/demo/feed.png\" width=\"50\" height=\"50\" alt=\"rss\" /></a>
\n</div>","1","right","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_custom","1","0","{\"prepare_content\":\"1\",\"backgroundimage\":\"\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"1\",\"cache_time\":\"900\",\"cachemode\":\"static\",\"module_tag\":\"div\",\"bootstrap_size\":\"0\",\"header_tag\":\"h3\",\"header_class\":\"\",\"style\":\"0\"}","0","*");
INSERT INTO #__modules VALUES("66","0","Multilanguage status","","","1","status","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","0","mod_multilangstatus","3","1","{\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","1","*");
INSERT INTO #__modules VALUES("67","0","Joomla Version","","","1","footer","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0000-00-00 00:00:00","1","mod_version","3","1","{\"format\":\"short\",\"product\":\"1\",\"layout\":\"_:default\",\"moduleclass_sfx\":\"\",\"cache\":\"0\"}","1","*");



DROP TABLE IF EXISTS #__modules_menu;

CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__modules_menu VALUES("1","-194");
INSERT INTO #__modules_menu VALUES("1","-193");
INSERT INTO #__modules_menu VALUES("2","0");
INSERT INTO #__modules_menu VALUES("3","0");
INSERT INTO #__modules_menu VALUES("4","0");
INSERT INTO #__modules_menu VALUES("6","0");
INSERT INTO #__modules_menu VALUES("7","0");
INSERT INTO #__modules_menu VALUES("8","0");
INSERT INTO #__modules_menu VALUES("9","0");
INSERT INTO #__modules_menu VALUES("10","0");
INSERT INTO #__modules_menu VALUES("12","0");
INSERT INTO #__modules_menu VALUES("13","0");
INSERT INTO #__modules_menu VALUES("14","0");
INSERT INTO #__modules_menu VALUES("15","0");
INSERT INTO #__modules_menu VALUES("17","0");
INSERT INTO #__modules_menu VALUES("23","0");
INSERT INTO #__modules_menu VALUES("24","0");
INSERT INTO #__modules_menu VALUES("25","0");
INSERT INTO #__modules_menu VALUES("26","0");
INSERT INTO #__modules_menu VALUES("28","0");
INSERT INTO #__modules_menu VALUES("29","0");
INSERT INTO #__modules_menu VALUES("31","0");
INSERT INTO #__modules_menu VALUES("33","0");
INSERT INTO #__modules_menu VALUES("34","0");
INSERT INTO #__modules_menu VALUES("35","0");
INSERT INTO #__modules_menu VALUES("36","221");
INSERT INTO #__modules_menu VALUES("43","0");
INSERT INTO #__modules_menu VALUES("45","0");
INSERT INTO #__modules_menu VALUES("48","0");
INSERT INTO #__modules_menu VALUES("49","193");
INSERT INTO #__modules_menu VALUES("49","219");
INSERT INTO #__modules_menu VALUES("50","209");
INSERT INTO #__modules_menu VALUES("50","210");
INSERT INTO #__modules_menu VALUES("50","220");
INSERT INTO #__modules_menu VALUES("51","0");
INSERT INTO #__modules_menu VALUES("52","0");
INSERT INTO #__modules_menu VALUES("53","0");
INSERT INTO #__modules_menu VALUES("54","0");
INSERT INTO #__modules_menu VALUES("55","0");
INSERT INTO #__modules_menu VALUES("56","0");
INSERT INTO #__modules_menu VALUES("57","0");
INSERT INTO #__modules_menu VALUES("58","0");
INSERT INTO #__modules_menu VALUES("59","0");
INSERT INTO #__modules_menu VALUES("60","0");
INSERT INTO #__modules_menu VALUES("61","0");
INSERT INTO #__modules_menu VALUES("62","0");
INSERT INTO #__modules_menu VALUES("63","0");
INSERT INTO #__modules_menu VALUES("64","0");
INSERT INTO #__modules_menu VALUES("65","0");
INSERT INTO #__modules_menu VALUES("66","0");
INSERT INTO #__modules_menu VALUES("67","0");



DROP TABLE IF EXISTS #__newsfeeds;

CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `link` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(10) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(10) unsigned NOT NULL DEFAULT '3600',
  `checked_out` int(10) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  `access` int(10) unsigned DEFAULT NULL,
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadata` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `description` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`published`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__newsfeeds VALUES("5","1","Joomla! Announcements","joomla-announcements","http://feeds.joomla.org/JoomlaAnnouncements","1","5","3600","0","0000-00-00 00:00:00","1","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\"}","2011-01-18 11:31:32","606","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("5","2","Joomla! Community Magazine","joomla-community-magazine","http://feeds.joomla.org/JoomlaMagazine","1","5","3600","0","0000-00-00 00:00:00","2","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\"}","2011-01-18 11:31:47","606","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");
INSERT INTO #__newsfeeds VALUES("5","3","Joomla! Security News","joomla-security-news","http://feeds.joomla.org/JoomlaSecurityNews","1","5","3600","0","0000-00-00 00:00:00","3","0","1","*","{\"show_feed_image\":\"\",\"show_feed_description\":\"\",\"show_item_description\":\"\",\"feed_character_count\":\"0\",\"newsfeed_layout\":\"\"}","2011-01-18 11:32:01","606","","0000-00-00 00:00:00","0","","","{\"robots\":\"\",\"rights\":\"\"}","","0000-00-00 00:00:00","0000-00-00 00:00:00","","1","0","");



DROP TABLE IF EXISTS #__tags;

CREATE TABLE `#__tags` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  `path` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access` int(10) unsigned NOT NULL DEFAULT '0',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `metadesc` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The meta description for the page.',
  `metakey` varchar(1024) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'The meta keywords for the page.',
  `metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'JSON encoded metadata properties.',
  `created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `modified_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `urls` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL,
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `tag_idx` (`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_left_right` (`lft`,`rgt`),
  KEY `idx_language` (`language`),
  KEY `idx_path` (`path`(100)),
  KEY `idx_alias` (`alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__tags VALUES("1","0","0","5","0","","ROOT","root","","","1","0","0000-00-00 00:00:00","1","{}","","","","606","2011-01-01 00:00:01","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("2","1","1","2","1","faq","faq","faq","","","1","0","0000-00-00 00:00:00","1","","","","","606","2013-05-14 14:34:30","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");
INSERT INTO #__tags VALUES("3","1","3","4","1","sample","sample","sample","","","1","0","0000-00-00 00:00:00","1","","","","","606","2013-05-14 14:34:30","","0","0000-00-00 00:00:00","","","0","*","1","0000-00-00 00:00:00","0000-00-00 00:00:00");



DROP TABLE IF EXISTS #__template_styles;

CREATE TABLE `#__template_styles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `template` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `client_id` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `home` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0',
  `title` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `params` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_template` (`template`),
  KEY `idx_home` (`home`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__template_styles VALUES("5","hathor","1","0","Hathor - Default","{\"showSiteName\":\"0\",\"colourChoice\":\"\",\"boldText\":\"0\"}");
INSERT INTO #__template_styles VALUES("20","hot_host","0","1","hot_host - Default","{\"templateWidth\":\"990\",\"columnLeftWidth\":\"200\",\"columnRightWidth\":\"200\",\"textDirection\":\"ltr\",\"templateStyle\":\"1\",\"backgroundColor\":\"#1A3C5D\",\"topLineColor\":\"#0E3154\",\"bodyText\":\"#659DD1\",\"linksColor\":\"#8CCD00\",\"componentHeadingText\":\"#FFFFFF\",\"headingText\":\"#FFFFFF\",\"headingHoverText\":\"#FFFFFF\",\"buttonsBg\":\"#FFFFFF\",\"buttonsText\":\"#0E3154\",\"inputShadow\":\"#4773A3\",\"menuEffect\":\"fadeIn(700)\",\"topMenuText\":\"#89CE00\",\"topMenuHoverText\":\"#FFFFFF\",\"topMenuActiveBg\":\"#2D547C\",\"topMenuSubBgHover\":\"#20609B\",\"topMenuSubText\":\"#FFFFFF\",\"topMenuSubTextHover\":\"#FFFFFF\",\"columnHeadingBg\":\"#F5A700\",\"columnFirstWord\":\"#283751\",\"columnHeading\":\"#283751\",\"columnText\":\"#659DD1\",\"columnLink\":\"#FFFFFF\",\"featuredBg\":\"#8CCC00\",\"featuredText\":\"#283751\",\"footerWrapBg\":\"#0E3154\",\"footerText\":\"#CCCCCC\",\"footerLink\":\"#CCCCCC\",\"footerLinkHover\":\"#FFFFFF\",\"imageReflectionLoad\":\"1\"}");
INSERT INTO #__template_styles VALUES("21","protostar","0","0","protostar - Default","{\"templateColor\":\"\",\"logoFile\":\"\",\"googleFont\":\"1\",\"googleFontName\":\"Open+Sans\",\"fluidContainer\":\"0\"}");
INSERT INTO #__template_styles VALUES("22","isis","1","1","isis - Default","{\"templateColor\":\"\",\"logoFile\":\"\"}");
INSERT INTO #__template_styles VALUES("23","beez3","0","0","beez3 - Default","{\"wrapperSmall\":53,\"wrapperLarge\":72,\"logo\":\"\",\"sitetitle\":\"\",\"sitedescription\":\"\",\"navposition\":\"center\",\"bootstrap\":\"\",\"templatecolor\":\"nature\",\"headerImage\":\"\",\"backgroundcolor\":\"#eee\"}");



DROP TABLE IF EXISTS #__ucm_base;

CREATE TABLE `#__ucm_base` (
  `ucm_id` int(10) unsigned NOT NULL,
  `ucm_item_id` int(10) NOT NULL,
  `ucm_type_id` int(11) NOT NULL,
  `ucm_language_id` int(11) NOT NULL,
  PRIMARY KEY (`ucm_id`),
  KEY `idx_ucm_item_id` (`ucm_item_id`),
  KEY `idx_ucm_type_id` (`ucm_type_id`),
  KEY `idx_ucm_language_id` (`ucm_language_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO #__ucm_base VALUES("1","20","1","0");



DROP TABLE IF EXISTS #__ucm_content;

CREATE TABLE `#__ucm_content` (
  `core_content_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `core_type_alias` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'FK to the content types table',
  `core_title` varchar(400) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_alias` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL DEFAULT '',
  `core_body` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `core_state` tinyint(1) NOT NULL DEFAULT '0',
  `core_checked_out_time` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_checked_out_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_access` int(10) unsigned NOT NULL DEFAULT '0',
  `core_params` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `core_featured` tinyint(4) unsigned NOT NULL DEFAULT '0',
  `core_metadata` varchar(2048) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'JSON encoded metadata properties.',
  `core_created_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `core_created_by_alias` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_created_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_modified_user_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Most recent user that modified',
  `core_modified_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_language` char(7) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `core_publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `core_content_item_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'ID from the individual type table',
  `asset_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'FK to the #__assets table.',
  `core_images` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `core_urls` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `core_hits` int(10) unsigned NOT NULL DEFAULT '0',
  `core_version` int(10) unsigned NOT NULL DEFAULT '1',
  `core_ordering` int(11) NOT NULL DEFAULT '0',
  `core_metakey` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `core_metadesc` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `core_catid` int(10) unsigned NOT NULL DEFAULT '0',
  `core_xreference` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'A reference to enable linkages to external data sets.',
  `core_type_id` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`core_content_id`),
  KEY `tag_idx` (`core_state`,`core_access`),
  KEY `idx_access` (`core_access`),
  KEY `idx_language` (`core_language`),
  KEY `idx_modified_time` (`core_modified_time`),
  KEY `idx_created_time` (`core_created_time`),
  KEY `idx_core_modified_user_id` (`core_modified_user_id`),
  KEY `idx_core_checked_out_user_id` (`core_checked_out_user_id`),
  KEY `idx_core_created_user_id` (`core_created_user_id`),
  KEY `idx_core_type_id` (`core_type_id`),
  KEY `idx_alias` (`core_alias`(100)),
  KEY `idx_title` (`core_title`(100)),
  KEY `idx_content_type` (`core_type_alias`(100))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Contains core content data in name spaced fields';

INSERT INTO #__ucm_content VALUES("1","com_content.article","FAQ Article 1","faq-article-1","<p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.</p>
\n","1","","0","1","{\"show_title\":\"\",\"link_titles\":\"\",\"show_tags\":\"\",\"show_intro\":\"\",\"info_block_position\":\"\",\"show_category\":\"\",\"link_category\":\"\",\"show_parent_category\":\"\",\"link_parent_category\":\"\",\"show_author\":\"\",\"link_author\":\"\",\"show_create_date\":\"\",\"show_modify_date\":\"\",\"show_publish_date\":\"\",\"show_item_navigation\":\"\",\"show_icons\":\"\",\"show_print_icon\":\"\",\"show_email_icon\":\"\",\"show_vote\":\"\",\"show_hits\":\"\",\"show_noauth\":\"\",\"urls_position\":\"\",\"alternative_readmore\":\"\",\"article_layout\":\"\",\"show_publishing_options\":\"\",\"show_article_options\":\"\",\"show_urls_images_backend\":\"\",\"show_urls_images_frontend\":\"\"}","0","{\"tags\":[2,3],\"robots\":\"\",\"author\":\"\",\"rights\":\"\",\"xreference\":\"\"}","606","","2011-01-18 11:06:41","42","2013-05-14 14:38:41","*","2011-01-18 11:06:41","0000-00-00 00:00:00","20","79","","","48","3","2","","","12","","1");



DROP TABLE IF EXISTS #__ucm_history;

CREATE TABLE `#__ucm_history` (
  `version_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ucm_item_id` int(10) unsigned NOT NULL,
  `ucm_type_id` int(10) unsigned NOT NULL,
  `version_note` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'Optional version name',
  `save_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor_user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `character_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Number of characters in this version.',
  `sha1_hash` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'SHA1 hash of the version_data column.',
  `version_data` longtext COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'json-encoded string of version data',
  `keep_forever` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0=auto delete; 1=keep',
  PRIMARY KEY (`version_id`),
  KEY `idx_ucm_item_id` (`ucm_type_id`,`ucm_item_id`),
  KEY `idx_save_date` (`save_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;




DROP TABLE IF EXISTS #__weblinks;

CREATE TABLE `#__weblinks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `language` char(7) NOT NULL DEFAULT '',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(10) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(10) unsigned NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `metadata` text NOT NULL,
  `featured` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Set if link is featured.',
  `xreference` varchar(50) NOT NULL COMMENT 'A reference to enable linkages to external data sets.',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `version` int(10) unsigned NOT NULL DEFAULT '1',
  `images` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`),
  KEY `idx_featured_catid` (`featured`,`catid`),
  KEY `idx_language` (`language`),
  KEY `idx_xreference` (`xreference`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO #__weblinks VALUES("1","6","Joomla!","joomla","http://www.joomla.org","Home of Joomla!","0","1","0","0000-00-00 00:00:00","1","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2011-01-18 11:32:56","42","","0000-00-00 00:00:00","0","","","","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");
INSERT INTO #__weblinks VALUES("2","6","Joomla! - Forums","joomla-forums","http://forum.joomla.org","Joomla! - Forums","0","1","0","0000-00-00 00:00:00","2","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2011-01-18 11:33:17","42","","0000-00-00 00:00:00","0","","","","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");
INSERT INTO #__weblinks VALUES("3","6","OpenSourceMatters","opensourcematters","http://www.opensourcematters.org","Home of OSM","0","1","0","0000-00-00 00:00:00","3","1","{\"target\":\"\",\"width\":\"\",\"height\":\"\",\"count_clicks\":\"\"}","*","2011-01-18 11:33:40","42","","0000-00-00 00:00:00","0","","","","0","","0000-00-00 00:00:00","0000-00-00 00:00:00","1","");



